(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    146152,       3053]
NotebookOptionsPosition[    140448,       2926]
NotebookOutlinePosition[    143396,       3005]
CellTagsIndexPosition[    143245,       2997]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"disciplina", " ", "=", " ", "\"\<Mec\[AHat]nica e Ondas\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", "\"\<Velocidade em coordenadas polares\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<easy\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tema", " ", "=", " ", "\"\<Ap\[EHat]ndice - Vetores\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<componentes_polares_velocidade\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<componentes_polares_velocidade_\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<NumIn\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<Decimal\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", "10"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:05:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", 
    RowBox[{"NotebookOpen", "[", "nb", "]"}], "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", 
    RowBox[{"NotebookOpen", "[", "nb", "]"}], "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<vel_coord_polares\>\""}], "   ", 
  ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[1]:=",ExpressionUUID->"0e373c33-d511-48d3-ad4b-6d2609931555"],

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 3.6836785197399797`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"r", "[", "t_", "]"}], ":=", 
  RowBox[{"2", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x0", "+", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[Alpha]"}], "]"}]}], ",", 
     RowBox[{"y0", "+", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"\[Omega]", " ", "t"}], "+", "\[Alpha]"}], "]"}]}]}], 
    "}"}]}]}], "\n", 
 RowBox[{
  RowBox[{"x0", "=", 
   RowBox[{"0", " ", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "4"}], "}"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"y0", "=", 
   RowBox[{"0", " ", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "4"}], ",", "4"}], "}"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   RowBox[{
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{".4", ",", ".8"}], "}"}], "]"}], 
    RowBox[{"RandomChoice", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[Alpha]", "=", 
   RowBox[{"RandomReal", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "\[Pi]"}], "}"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"base", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"]\
, \"\[RightVector]\"], \"x\"]\)\>\"", ",", 
     "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"\
], \"\[RightVector]\"], \"y\"]\)\>\""}], "}"}]}], ";"}]}], "Code",
 CellLabel->
  "(Local) In[17]:=",ExpressionUUID->"93d22b27-a8ce-4c75-ae0c-731dd1e5718d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"G2", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"r", "[", "0", "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Lgd", "[", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"r\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"o\"]\)\>\"", ",", 
           RowBox[{"1.08", 
            RowBox[{"r", "[", "0", "]"}]}]}], "}"}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{"r", "[", "t", "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"Lgd", "[", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"r\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"1\"]\)\>\"", ",", 
           RowBox[{"1.08", 
            RowBox[{"r", "[", "t", "]"}]}]}], "}"}], "]"}], ",", "\n", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Darker", "@", "Magenta"}], ",", 
          RowBox[{"TH", "[", "2", "]"}], ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"r", "[", "t", "]"}], ",", 
             RowBox[{
              RowBox[{"r", "[", "t", "]"}], "+", 
              RowBox[{
               RowBox[{"r", "'"}], "[", "t", "]"}]}]}], "}"}], "]"}], ",", 
          RowBox[{"Lgd", "[", 
           RowBox[{"{", 
            RowBox[{
            "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"v\",FontWeight->\
\"Bold\"], \"\[RightVector]\"], \"1\"]\)\>\"", ",", 
             RowBox[{"1.04", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"r", "[", "2", "]"}], "+", 
                RowBox[{
                 RowBox[{"r", "'"}], "[", "t", "]"}]}], ")"}]}]}], "}"}], 
           "]"}]}], "}"}], ",", "\n", 
        RowBox[{"PointSize", "[", ".02", "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"r", "[", "t", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"angle2D", "[", 
            RowBox[{
            "\[Alpha]", ",", 
             "\"\<\!\(\*SubscriptBox[\(\[Theta]\), \(o\)]\) \>\"", ",", "1"}],
             "]"}], ",", 
           RowBox[{"angle2D", "[", 
            RowBox[{
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Omega]", " ", "t"}], "+", "\[Alpha]"}], ")"}], 
                "<", "0."}], ",", 
               RowBox[{
                RowBox[{"2", "\[Pi]"}], "+", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"\[Omega]", " ", "t"}], "+", "\[Alpha]"}], ")"}]}], 
               ",", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"\[Omega]", " ", "t"}], "+", "\[Alpha]"}], ")"}]}], 
              "]"}], ",", 
             "\"\<  \!\(\*SubscriptBox[\(\[Theta]\), \(1\)]\)\>\"", ",", 
             ".7"}], "]"}]}], "}"}], "/.", 
         RowBox[{
          RowBox[{"Opacity", "[", "_", "]"}], "\[Rule]", 
          RowBox[{"Opacity", "[", ".2", "]"}]}]}], ",", 
        RowBox[{
         RowBox[{"ParametricPlot", "[", 
          RowBox[{
           RowBox[{"r", "[", "\[Tau]", "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Tau]", ",", "0", ",", 
             FractionBox[
              RowBox[{"2", "\[Pi]"}], "\[Omega]"]}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"AxesOrigin", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0"}], "}"}]}]}], "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", "\n", 
        "Red", ",", 
        RowBox[{"TH", "[", "1", "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{
            RowBox[{"r", "[", "t", "]"}], "/", 
            RowBox[{"Norm", "[", 
             RowBox[{"r", "[", "t", "]"}], "]"}]}]}], "}"}], "]"}], ",", 
        RowBox[{"Lgd", "[", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \
StyleBox[\"r\",FontFamily->\"Courier\",FontSize->9,FontWeight->\"Bold\",\
FontSlant->\"Italic\",FontTracking->\"Plain\",
PrivateFontOptions->{\"FontPostScriptName\"->Automatic}]]\)\>\"", ",", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"r", "[", "t", "]"}], "/", 
             RowBox[{"Norm", "[", 
              RowBox[{"r", "[", "t", "]"}], "]"}]}], "+", 
            RowBox[{".1", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"r", "'"}], "[", "t", "]"}], "/", 
              RowBox[{"Norm", "[", 
               RowBox[{
                RowBox[{"r", "'"}], "[", "t", "]"}], "]"}]}], " ", 
             RowBox[{"Sign", "[", "\[Omega]", "]"}]}]}], ",", 
           RowBox[{"0", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}]}], "}"}], "]"}], ",", "\n", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0"}], "}"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"r", "'"}], "[", "t", "]"}], "/", 
             RowBox[{"Norm", "[", 
              RowBox[{
               RowBox[{"r", "'"}], "[", "t", "]"}], "]"}]}], " ", 
            RowBox[{"Sign", "[", "\[Omega]", "]"}]}]}], "}"}], "]"}], ",", 
        RowBox[{"Lgd", "[", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \
StyleBox[\"\[Theta]\",FontFamily->\"Courier\",FontSize->9,FontWeight->\"Bold\"\
,FontSlant->\"Italic\",FontTracking->\"Plain\",
PrivateFontOptions->{\"FontPostScriptName\"->Automatic}]]\)\>\"", ",", " ", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"r", "'"}], "[", "t", "]"}], "/", 
              RowBox[{"Norm", "[", 
               RowBox[{
                RowBox[{"r", "'"}], "[", "t", "]"}], "]"}]}], " ", 
             RowBox[{"Sign", "[", "\[Omega]", "]"}]}], "-", " ", 
            RowBox[{".1", " ", 
             RowBox[{
              RowBox[{"r", "[", "t", "]"}], "/", 
              RowBox[{"Norm", "[", 
               RowBox[{"r", "[", "t", "]"}], "]"}]}]}]}], ",", 
           RowBox[{"0", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}]}]}], "}"}], "]"}]}], "}"}], "/.", 
      
      RowBox[{"t", "\[Rule]", "2"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Axes", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"True", ",", "True"}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"x\"]\)\>\"", ",", 
          "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"y\"]\)\>\""}], "}"}]}], ",", 
       RowBox[{"AxesOrigin", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", "Automatic"}], "}"}]}]}], "}"}]}], "]"}]}],
   ";"}], "\n", 
 RowBox[{
  RowBox[{"Afig", "=", 
   RowBox[{"Rasterize", "[", 
    RowBox[{"ImageResize", "[", 
     RowBox[{"fig", ",", "400"}], "]"}], "]"}]}], ";"}]}], "Code",
 CellLabel->
  "(Local) In[23]:=",ExpressionUUID->"972b9d39-0df8-4c98-b6a7-f4747d52edcd"],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 3.684852322840111*^9}}],

Cell[BoxData[
 PanelBox[
  DynamicBox[ToBoxes[
    Grid[{{
       Style[
        FileNameSetter[
         Dynamic[$CellContext`ifile$$], "Open", {
         Appearance -> "file", 
          Initialization -> {
           "/home/amaro/Fichas/Arquivo/energia_orbita1.xml"}}], Bold, 
        Magnification -> 1.2], 
       Dynamic[
        Panel[
         If[Head[$CellContext`fig] =!= Symbol, 
          (Magnify[#, 1.5]& )[
           DisplayForm[
            RowBox[{"fig", 
              ButtonBox[
               StyleBox[
               "Clear[fig]", FontWeight -> Bold, Magnification -> 1.2], 
               Appearance -> Automatic, 
               ButtonFunction :> {Clear[$CellContext`fig]; None}, Evaluator -> 
               Automatic, Method -> "Preemptive"]}]]], 
          (Magnify[#, 1.2]& )[
           
           InputField[$CellContext`file = $CellContext`ifile$$, String, 
            FieldSize -> Dynamic[
              StringLength[
               ToString[$CellContext`ifile$$]]], Alignment -> Center, 
            ContentPadding -> True]]], 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Importar\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
 \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"de\",FontWeight->\"Bold\"]\)"], 
         Left, Appearance -> {"Frameless"}]]}, {
       DisplayForm[
        ButtonBox[
         StyleBox["Afig", FontWeight -> Bold, Magnification -> 1.2], 
         Appearance -> Automatic, 
         ButtonFunction :> {
          If[FileExtension[$CellContext`ifile$$] == 
             "xml", $CellContext`ifig$$ = (ImportString[#, "Base64"]& )[
               (Part[
                Cases[#, 
                 Condition[
                  Pattern[$CellContext`z, 
                   Blank[]], 
                  MatchQ[$CellContext`z, 
                   XMLElement[
                   "matimage", {
                    "imagtype" -> "image/gif", "embedded" -> "Base64"}, 
                    BlankSequence[]]]], Infinity], 1, -1, 1]& )[
                
                Import[$CellContext`ifile$$, {
                 "XHTML", "XMLObject"}]]], $CellContext`ifig$$ = 
             Import[$CellContext`ifile$$]]; None}, Evaluator -> Automatic, 
         Method -> "Preemptive", ImageSize -> Small]], 
       Dynamic[
        Panel[
        If[Head[$CellContext`fig] =!= 
           Symbol, $CellContext`ifile$$ = "     "; $CellContext`sfig$$ = 
            ImageResize[$CellContext`fig, 
              ImageDimensions[$CellContext`fig] (
               1 + $CellContext`iscale$$/100.)], $CellContext`sfig$$ = 
            ImageResize[$CellContext`ifig$$, 
              ImageDimensions[$CellContext`ifig$$] (
               1 + $CellContext`iscale$$/100.)]; 
           Null]; $CellContext`Afig = ($CellContext`afig$$ = 
           Rasterize[$CellContext`sfig$$, "Image", ImageResolution -> 72]), 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"GIF\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Base64\",FontWeight->\"Bold\"]\)"],
          Left, Appearance -> {"Frameless"}]]}, {
       Magnify[
        Style["iscale", Bold], 1.2], 
       Panel[
        TableForm[{{$CellContext`iscale = $CellContext`iscale$$; InputField[
             Dynamic[$CellContext`iscale$$], Number, FieldSize -> Tiny, 
             Alignment -> Center], 
           Magnify[
            Style["Reduzir (-) (%)", Bold], 1.2], 
           Slider[
            Dynamic[$CellContext`iscale$$], {-100, 100, 5}], 
           Magnify[
            Style["Ampliar (+) (%)", Bold], 1.2]}}], {
        Appearance -> {"Frameless"}, Initialization -> {-50}}]}}, {
     Frame -> All, Alignment -> Left}], StandardForm],
   ImageSizeCache->{540., {228.573828125, 233.226171875}},
   Initialization:>{$CellContext`ifile$$ = "     ", $CellContext`file = 
     "     ", $CellContext`sfig$$ = 
     ImageResize[$CellContext`ifig$$, 1. 
       ImageDimensions[$CellContext`ifig$$]], $CellContext`iscale$$ = -70, \
$CellContext`Afig = Image[CompressedData["
1:eJzt3QdYFNfiNnBpUqTawBbFhoqCXYgFUEFsGCtGYwURu6LGbuwFFcSK0VhQ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       "], "Byte", 
       ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
       True], $CellContext`afig$$ = Image[CompressedData["
1:eJztmgdMVE0XhsGGwYLYwE4RrLFHRdRgQUUTUQxRwdgi6IcdsVAUg6JiF8VY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       "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
       Interleaving -> True]}]]], "Text",
 CellFrame->True,
 Evaluatable->False,
 CellFrameMargins->{{12, 12}, {12, 12}},
 TextAlignment->Center,ExpressionUUID->"6dc5bd2d-4912-46ea-845b-dadafa8b0c77"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 3.683678512841613*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`erows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Enunciado com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
             $CellContext`enuncbutton[$CellContext`myenunc, \
$CellContext`erows], "Text", CellTags -> "quadro", CellAutoOverwrite -> False,
              Magnification -> 0.9]]; CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
            "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
        Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center,ExpressionUUID->"e75fa2fb-b3b4-40b8-87c7-72ccfa3845a4"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 5, $CellContext`lnno$$ = 
  6, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{923., {136.2234375, 142.1765625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"Considere", " ", "um", " ", "ponto", " ", "que", " ", "se", 
          " ", "desloca", " ", "num", " ", "movimento", " ", "circular", " ", 
          "uniforme"}], HoldPattern[
         $CellContext`t$$[2]] :> 
       RowBox[{"Calcule", " ", "a", " ", "sua", " ", "velocidade", " ", 
          "quando", " ", "chega", " ", "ao", " ", "ponto", " "}], 
       HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{"passados", " "}], HoldPattern[
         $CellContext`t$$[4]] :> 
       RowBox[{"sabendo", " ", "que", " ", "parte", " ", "do", " ", "ponto", 
          " ", "inicial", " "}], HoldPattern[
         $CellContext`t$$[5]] :> 
       RowBox[{"Escreva", " ", "o", " ", "resultado", " ", "em", " ", 
          "coordenadas", " ", "do", " ", "referencial", " "}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          RowBox[{
            OverscriptBox[
             StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
            RowBox[{"(", "t", ")"}]}], "="}], HoldPattern[
         $CellContext`p$$[2]] :> SubscriptBox[
         OverscriptBox[
          StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"], 
       HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{"t", "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{
          SubscriptBox[
           OverscriptBox[
            StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "o"], 
          "."}], HoldPattern[
         $CellContext`p$$[5]] :> RowBox[{"{", 
          RowBox[{
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"], 
            ",", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
             "\[Theta]"]}], "}"}]}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          RowBox[{"r", "[", "t", "]"}], ".", "base"}], HoldPattern[
         $CellContext`e$$[2]] :> "", HoldPattern[
         $CellContext`e$$[3]] :> "2", HoldPattern[
         $CellContext`e$$[4]] :> "", HoldPattern[
         $CellContext`e$$[5]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "", HoldPattern[
         $CellContext`u$$[2]] :> "", HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{"s", ","}], HoldPattern[
         $CellContext`u$$[4]] :> "", HoldPattern[
         $CellContext`u$$[5]] :> ""}}},
  Initialization:>{$CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.9,
 CellTags->"quadro",ExpressionUUID->"9115c43f-8f4b-4e10-a67e-1fa7b1dbffde"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
     "{", "\"\<\!\(Considere\\\ um\\\ ponto\\\ que\\\ se\\\ desloca\\\ num\\\ \
movimento\\\ circular\\\ uniforme\)\>\"", ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\(\(\*OverscriptBox[StyleBox[\"r\",FontWeight->\"Bold\"], \"\
\[RightVector]\"] \((t)\)\)\(=\)\)\)\>\"", ",", 
      RowBox[{
       RowBox[{"r", "[", "t", "]"}], ".", "base"}], ",", "\"\<\>\"", ",", 
      "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(Calcule\)\(\\\ \)\(a\)\(\\\ \)\(sua\)\(\\\ \
\)\(velocidade\)\(\\\ \)\(quando\)\(\\\ \)\(chega\)\(\\\ \)\(ao\)\(\\\ \
\)\(ponto\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\*SubscriptBox[OverscriptBox[StyleBox[\"r\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"1\"]\)\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"",
        ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(passados\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(t\)\(=\)\)\)\>\"", ",", "2", ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(s\)\(,\)\)\)\>\"", ",", 
       "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(sabendo\)\(\\\ \)\(que\)\(\\\ \)\(parte\)\(\\\ \
\)\(do\)\(\\\ \)\(ponto\)\(\\\ \)\(inicial\)\(\\\ \)\)\)\>\"", ",", 
       "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[OverscriptBox[StyleBox[\"r\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"o\"]\(.\)\)\)\>\"", ",", "\"\<\>\"", ",", 
       "\"\<\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(Escreva\)\(\\\ \)\(o\)\(\\\ \)\(resultado\)\(\\\ \
\)\(em\)\(\\\ \)\(coordenadas\)\(\\\ \)\(do\)\(\\\ \)\(referencial\)\(\\\ \
\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\({\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"r\"], \
\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"\[Theta]\"]}\)\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", 
       ",", "\"\< \) \>\""}], "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[25]:=",ExpressionUUID->"d3e1ceee-4e2e-4c8b-885d-4dfb9efc5e13"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], ":>", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], 
         "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm", " "}]}], "Code",
 CellLabel->
  "(Local) In[26]:=",ExpressionUUID->"f62b2f57-446e-45c2-8d46-9f5294a0bdda"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzsnQdclEf6x/+Y5C5XkjPds8V2mmiMmkTTNIkXvRRNTGKMFaQoIkpRRHrv
Sm+ioIj03ntnWZalw7LALr333kHd/8OO7nEISNnlXdj5fsxmefct884783t/
z7zzzqwXl/tNctn//d//KbwMH7+JKe2/elVM5ehy+OOYrMLFC7Lnz/0ge+38
hfNXPxN/ARYaCv3f/1nCf2PfWRgMBoPBLHUeP348Ojo6wqatra21tRUtJDpd
GAwGMx09PT1eXl5IsjAYDIbfSE5OVlJS0tPT09HRUVNTk5eXNzExyc/PZ2GX
hcFg+IzGxkYqlZqdnZ2ZmZmVlQVKBd+bmpqIThcGg8FgMBjM4qaysjIqKiow
MBA+m5ubiU4OBoPBTE5JSYmxsbGioqKZmdn58+c9PDy6uroesyE6aRgMBvNf
WlpaLC0tRUVFMzIywGUZGBhcvnw5JyeH6HRhMBjMf3n48CF8JiUlycnJycjI
qKioKCsrKygoqKur02g00LHk5GS0ZmdnJ4lEQutjMBjMwvPo0SP4TEhIALG6
d+9eW1sb6BJYrPr6elheU1NjamqKNMrR0TEqKorg5GIwGMHm8ePHtbW1dnZ2
kpKSNjY2Dg4O4K/CwsLgp97e3ps3b3Z0dBQUFLi6ura3txOdWAwGg2FVVVX5
+PiAKMEnhIeo8xW4L3d3dwqF4uXlFR8fT3QaMRgMZjoyMjJkZWWDgoIGBwdx
4xUGg+EHICoEOYJP8FToC1peWVmprKxcUVHBwu/mYDAYPqarq8vb2zsmJob1
9EkiBoPB8CHNzc3R0dFubm6jo6PYWWEwGH6mvb2dRqOhDg8YDAaDwWAwGK6A
w0AMBoPBYDAYDAaDwWAwGAwGg8Fg5sn4Xu4YDAbDn4yMjMCnmppaZmYmCz8l
xGAw40Cv7I2OjsJnRUVFb28vselBeqWiopKRkcHCeoXBYKagurra0tKyv7+f
wDQgvVJVVcV6hcFgxtPd3W1ra6uurq6jo6OlpWVoaLhz584rV64QqBJYrzAY
zKRADFheXp6Xl0djU/4UApOE9QqDwUxFQ0PD9evXN23apKioCMHgsmXLkFAQ
BdYrDAYzKUgNnJycXnjhhaNHj0pLS3/77bfFxcUEJgnrFQaDmRQ0YMuVK1fA
VsnLyz+7wsJPWor1CoPBTApSg127dv3lL39JTU0dZUOsRGC9wmAwz4KkoLW1
9a233lq3bt0jNpxfh4aGbt68aWhoqKSkVFVVtWCpwnqFwWCeBamTj48PBIN/
/PEHa5w4wBc1NTUZGZmBgQH4oqKiwuKNdHR1dTU3N49fgvUKg8E8C5ICNze3
H374ITIycvxPNTU1+/btS09Ph++ioqLXrl3j+tHBv8XExMDRHzx4EBQUxFEt
rFcYDGZW5ObmfvLJJyy2erz//vtkMpnrh+js7IyLi0tMTMzLywP/5uXlBQrG
+q9eqaD3BzEYDGY8E1qugI6ODhEREWdnZz09vZs3b/I6ASQSydbWFhQMvo+O
jrLYepWVlcXr42IwmKUBqEdJScms+rqjzg8gfTMM4mA19ETS5f59Dw8PpJnD
w8MsdjxIpaajF7HnPEsOSszM04PBYJYqnOmYkSN6Fvi1v7+/q6urpbW1rru7
pm+EUdGSXlgXk14ekEB3jSy4FZBzKyBXx8Ltgsw1Zavw6zbx8qZRsjcjZE3j
LyroiUteEJWUFT0nKaVio2yXoG4Xp3sn6eaDVBsvqlNQjlcMLZTESM6uymU0
VdZ1VA+N1jc2tba19fT0DLEVb9IEI3nECobBCAJIoybto9XZ1V1RVZNDKyL1
DFNoTUHkyrshdBO3bCV78oUbCWJa4SJqQcJqoRfMKFLm6fBPzDjlknmKuLL9
ORk1BYtYeRuK2t1s7fv5OvdzDb1LZZQM1e0TDDwYuq5F2i40jXt56ndzVRxz
rt3KlrfLvGydIWWRjvYjapR8SjNUVDVQTD9GxjxZ6266lU+eeywjjlKd2jhA
qWssLiltaGoZGByckGAktmhgQCxfGMxSYkKNhj9r6pvSMgv8wxLD0qudo8pM
PAoUb2VI3iBJXPMVue57Xi3s/E3SNXuq3oNcS9/Ce5FM7+SqoLxKN7+ooMjk
mMT0HBrT1S/azMyMWVbZ0zvQ2zfQ0tbZ2t7Z3NoxNDyipWtMycjr6xtohYVt
nY3NbbX1TeVVdUXMyrxCRnoWLTE1Kzw21TsoNjAyJZJS6RZf6RBSfMOzQONu
towVRfIm6dzTZFwyT9O6l23tV+ibWusbmxGVQKEVl3d29jx7gli1MJglQ3fv
QEYewzMs1Tiv2dSDpnY3F3zOBfP00xohItphspbJRq5ZzpHFMeRKUsNAak19
QWFxRXVtS2tbX//As3uDUFFbU0VR8fptBztLM2N31/sQyrHYQ0bAp4qyUmYG
dVbJgw27e3rrG5oYpRXZ+YUpvcNkWqNvcpmtf766I0XMIOaMWrC4QTwYvKu3
svScckwS66yTaBGJWWXVTVzJHwwGszBM5S66evpTssocvFMUzMIU7LPHAjGI
wlRDhbVDFSyib/llRZFLS2q6Gtu6W9vaQIKmsSio+WhkZASNZdrX11daVkYr
LKRQKOlUam5u7vDwMKzDaW/PyMjgtN5zePQUFMqNPmWa48KvoISNzS11nT3U
gnrvuEIjZ5KkYbiERpiUTuxFi3Q5u6wr1sk6duF+MTnFFU3DzzTHoePONWsx
GAx3gJo4YWYHkJH6oZHc8jaXkJzrtglS5mkgUNJWGQq3sq+aRZg6x4Ym5pfV
tkPINv1uOQ/mZhtkzbO/6HhZm37bju5+akGlawhV1TL4ii1ZxjZLyiJD3ChB
xCDC4H5qbFIRs2+ktadn/NMEJJKzSg8Gg5k/E/pcNTQ2Z+WXRGc3mLhmiqoG
CWuGXLTMkDGLl9J0tnYOTSDnN7d18SglEzSNkP7tkBX00hq/yDR7nwwTD/oV
+8xzN1JEVPzlzRLuRzLIeVWFRYz+gf+22M+nlwUGg5k54xWgvLIusKr5AbVJ
1ylTzDBOVC9KzppiH1IakMRMoeTGJ6dJSl4Y7ygWoFF64fVqwiEGh4ZzaYyQ
OKoPqU73fu75myRhnTBpC7KVf0k8tZSSWdDbN0lzHAaD4RGNLZ0+ERT74BLl
O9lSqiEiqgHy1sk+SdWkjKJiRtnA4BBaraKi4s033zQxMVnIDksEvj+IumqM
X9LU3JqZU5CYVWvpnXtWN+KkRpiUGdnIo8gpKC81q+jhQ2yxMBiuMaGy9/QP
x5Dpuk5pspZpkmZkEd0oBYtY/yRGVUNXW3v7+DWHh4fBVuXn57/77ruvv/56
R0fHgqWZH953frZZb3BwsKmlI7uk1dqTIqYfKW4Uf+FmqqJNmp1HcklVy/g1
OY8GFj7ZGMwiZXwQ1zo0lN/QbedOOaMXKWGcBKGNhnOmR1hGXUv3hK04D8LQ
Z15e3rp165YtW6aoqLhgKecHvRrPs+IzNDxKya809067cptywZQiahAlZ5UQ
FV9cMfSQY01n9V4SBiOwcJRqYHAwt5AZltl41TRORCNE0pR806vYJSiDzqx5
7k6QXmVnZ4O/Ar167bXX6HQ6ZzlP4Te9mob+waGIhGy7wBJlxyxx4wQRZT8b
Xxo5v6ayqpazDm6Wx2AmhVO1m1s7IjJq7INLxU0Szl711LhF8UoqT0zNGhwa
fnblSUG1DBRj1apVQmxOnTrFWqLt7XPjfx5bVNWFxOfdiaw+Z5IkohN23Z4S
kN6Snl9KYPIwGP6nrKrJwZus60IT1Qo5rR3q5JGV1DFS3fbftqkJzTJTgfSK
QqGsWLECxOrFF1/829/+FhMTw/rfSJMXLBa9QqCeq+g7pDw3nx6eVnnNOuWU
mr/kjeQbXrSg0NSBkcnfB8dgBIrxdbmwvFnHPkLGinLOOOmcRYJ/cml9S+fw
05EKZttDG61MIpHeeecd0Ks//elPEBUeOnSot7eX1xZrcekVArXPc/5s7+gu
KO80vJckohcpdYMs55LjSmJ09gyMX5+IZGIwxMARn47O7ixmi+qtZFG9aGnL
TCWHlIQkWt+45+xzkxdU+5KTk9966y3QKxArsFjw6ePjs2B6lZaWtui6ZU7I
mer61lu+lCvmpHPa0We1w13CC6sa2kee2q0Zel0MZvHCuY/X1DYkZNdev512
RiXwsmmKXXBBWjaTu0dJSEh44403QK9eYAN6tWvXLl73bUB6paKiUllZydMD
LRjtXX2eUblG3sWntKJOaQbfj6vKppWh02Rhr4VZ6tQ3tvrF0rTdioRV/eQ1
wv2y63JLKji/cqX8I72KjY197bXXkF7B50svvQSf9vb289//NKCKrKmpqaen
d/v27SXTl6m3byA9p8Teny4m73lWP/pOeHkCOQ/9tDROEIOZQHfvgEtQmpYL
TUQ/6rKqf1BhW3F3L/oJFIaLoRPSq+jo6OXLl4OtEhrHK6+8UlPz/B4Rcwbp
lbq6up2dXWho6NKoyxxX3DcwSO4dve2RfUY3TNIszcQ1My2Ha64YgyEWTm0d
HBoOSS6St0iU1I0T1w8LSyxpHHnIWYfrjTyofoWHh4On+sc//nHs2LEdO3ak
pKSkpqY6ODiglnAewYkHmcyxirw09ArBUa2hoSF6aa2ZZ9ZZ7fCLhgm6d5MZ
1a2c1ZbSKWMEBI4EdXX3kAubZEyjRXTjLtqluWXWd3T+t186j8o2OnpwcPBn
n32Wk5PT1NQEepWWlsaLY02A096enp7+7MQ9S4Dxl4xW3qgZwZRSCxfXCLMN
yKusb0PLcd94zCICVdLBoaHs4mYd54zTqv7yNuSAqJyGjolv0PCUioqKtrax
GgQacvDgQX19fTTmHk8Puhj7M8yT5KJavcRaceXgMxrBfqQGzninS0+rMUuV
orJax9DiE+pjQ1H5U5pLKurR8oWvv+iI169fP3LkyAIcTtD0Cp0gSFMqveqG
L/2Uiq+ceUJgRnNrO68GHMNguEhzW7etF0nSLO2kRpBzVFlxRQNaPv2ov7wD
HTQwMBBCwtbWVhaPNUTQ9Io1ro9ce0cXid4iYxovohmkdTcjIjmP6KRhMFMC
hTYilSFrTRYziFOxS8xnNo3voE5s2hgMxvbt25OTk1k8jlMEUK8QnNZ4cFYB
KRXCWqHnjVOM7pErGxZuMB8MZno4pRQCQEO3vLM6ETJW5AhKFf8oFQLS+eWX
X1pZWbGwv+IlnPOtrG22DKaJG8QL64QHpZR3dHZNWAGDWWBQ2atvbA0g153R
Cpa8mXrLP6eume/up6iNXU5O7vjx47xuBBZwvZpADLlIz40uohOh5ZydWViD
cgPPeYEhiqj2YZ071JOq/ibuhUmUAqKTMzmogri5ue3evRs9MeQdWK84oHNv
aet0C88WN4oTU/S1zW2r7OwjOl0YQaShu8/JK+v8NT9hzdDInPo2dl8F/nz9
BCWJyWRu2LAhL4+3jcBYr8bDsVJlde0WfjRhBU91K3IUqZDYVGEEBE7tSytr
vXwvS0w73NiHxqx88gSQn30+6sG4Z8+eW7du8fRAWK+eBWVCX19/TFadqGGM
uEGcXURxa/uCdsbDCBpP7H1ru0tU8VnlACn9mIB42mLpE4iasKSkpERERHB7
+8LDyYeqpm7DeyRh7cgr2qGkxp5HT7tvEZo6zJKCU9jyy1o072ae1Y4w9qMX
VTQSm6pZgU7Bzc1t586dnLFQeAHWq5kQml4tZ0MRVvXzja9saetkYcnCcAlU
4/oHhjwjc0UN4s7qR7uH5/b09bMWYRmrqalZvXp1SUkJ7w7B0Ssqlbok3x/k
FjmFpabe9BNqvkZutIxcBtHJwSwdqurbzPyKzupGqFknF5S2oIWLzjmgBH/y
ySeoCYtH6eeMz1BQwKdPS/kBJOMdXb2B5HphreBLFuRwSj3RicIsBUjZZTLm
ycJaoU7+uc2jYy3q/PkQcIZISUkJCwuzeKxXWlpaysrK2travDjE0oDjPDPy
SxVvpZ1WD7D1pzU2PRmXZvEWMMzC83SAhRHvxDIRnXAp8+T47Cdj3C32guTu
7r5161beDXjCiQeTkpJ6enpwPDgTWjt6bAKLJIwS5C2i6RVP+hsv9pKGWRhQ
Fatv7rDxo5/RCtW8TS4srX3uVouF2tratWvXomCNFzWCo1fZ2dk8OsRSxSMs
46I5WUQnNCG7HucbZuZkF5RpPcg7pRbgGM5obm1//gaLis8++wyN4s6LDmP4
+eB8yCioUrKnnNEOdQ3M7eofm0EMZyBmeoKqe2XMUs6oh0RQa9DkTUuszEhJ
SZ05c4b1tFMWd8F6NWeQsa9t6jTyyBdVCdCJqazqwC/vYCaBM+qaZ3yFxDUf
acPo7KrF+hzwubi7u+/YsYNHvbCwXs0HJFkDg4P3w2miqkHXTGLyS5uJThSG
v0CFpL2zxzaw+JSan757fkV1A9GJ4iEMBmPTpk05OTksHnQhw3o1Tzg5Fk4u
EzeKEdWPTs7h4XxGmMUFqrBllXXGXoUn1PxuhTC7e5a4Ce/r69u7d6+DgwOL
B01YWK+4CJVeL2uRJGwY4x9NG2KPqIbzE5NJK1W/m3tSJcA/oWqEx9Mx8Ani
bFjYX/ExKOsYNW161sliij722W1dwzx8kQqzKEhp6pe1Txe+HhBDq338FKIT
xUOQQN27d2/37t39/WNvFXH3fLFecRF0sWqGRk2DS0TlvWx8szp6BohOFIYA
UD1KyGs+rxoopeQfX8e/o1dxF3SCmZmZH3zwQW5uLovbFgvrFXdBV6e7u+dO
WNFpzTDD+7ktHWNzguOMFRzQlMphlLpTav6yNunZtAqiU7TQ9Pb2fvzxx25u
biysV3wPysPR0VHXqBJh7RB1x/Taxk4WzlvBAImVX3LlKXU/Nadszmh7ggMq
58LCwhcvXuT6zrFe8RT/pDJhrdDrtygMdn8b/LrTkufhw4cecSBWAQau+TUN
rUQnhwDQM0EbG5uvvvqqr4/LD0OxXvGaKGq1sGawgk0ajfnkVoszeakC9yOX
6NLTagFGHvnNbd0sgbxDoeKdnp6+ZcuW8vJy7u4c6xVPQfmZlNdwRjNI1pKU
XbR03mzFTAB8hXMk44xGoKlXQVfPohxwj4sMDw9/8MEH/v7+3N0tR69AD/F4
fbwAZWkqrUFEO+SCSUJWEe5NugQZHR11iS6DMBDEqqdvkOjkEAx6c/DYsWMy
MjLc3TNnvD4mk8ndPWM4IJdFoTeK6oSdM0nILByTLHxrWBrAxR0ZGXWNKT+l
7m/qTUfOSsBBTViWlpb79u3jRf8rdXV1Ozu70NBQQegiQiDUoiYJ/XBp06Tc
4joWjr6XBHAR3eLKT6n53/SktXct8XdtZkVWVtbatWubmpq4uE+kV5qamnp6
erdv38Z6xWvSi5pE9cJkrUi4+X1p4B4Pzirwpld+RxfuaPc/QFS4ZcsW7jZh
ceLByspKFs5tHoNiwLTCpjOawVes04oruHnrwSwkqKb4JlecVg80dM/t7Ob+
uyeLGpQVx44dk5eXZ3EvZzjt7WlpaaCHuFGF16AcTsprENYKlrdKLasd66KD
y/niAl3EMHLtafUAnfs5rR09LHwRJ8PS0vKLL75g8UCvcH+GBSY+s1ZYO0zx
FrmupYvotGBmAWpMji+oO63mr+qYXd/cQXSK+Jf8/Pw1a9ZwsQkL6xWBhKdV
CWuFaN3NbOsca6fFmb9YIDM6xLSCVO9kllXjiH46IGTbtm2br68vi0sPxLFe
EYtvYvkZjWAjz/zO7l78sGNRkNvcddE07ooFKYdeycJV5nkcP35cTk6OxaXh
3LFeEQtk+INIxgm1IJfwot7eXqKTg5kSVDWq65qVDKPEjBPiMsZmXefFFDBL
DHNz871797K4NJwO1ivCGRoasvcvOKUR6hqOp9jmU1C96OrpM/GkCav4BdFb
iE7RoiErK2vDhg3c6n6A9YofaGxuNfErEtEMi6KMvR+KrwJfgYaIGRgctg9k
nFTz9Y6vJDpFi4nW1taPP/7Yx8eHxQ07ivWKcFA7ZGVLxxXzJBHdiMyisX6k
+ELwDyiQ8U2uPqHqax/MHB4ewd1+Zg5k3W+//aaoqMjCerVUQOWfXtFywTj2
sllCaW0bC18LfiImu/60esBNL3pnN25jnAWoDN+4ceObb77BzweXEijnk3Nq
hLXDNF3yq+saWfhy8Ac59MpzemGK9hRG+dhwQNhczRxUgOPj47dv315RUcGa
d5HGesU/oMz3TywW0Qq28s7uH8AT3BMJyvmm1i4le6qEcWJKJn4gOEcaGhp2
7NgRGhrKwnq15IArcju87IxmsF9iGQtfEYJAbew9g0NWbrknNQKjqHjUsjmC
CvCPP/6ooaEx/73h9wf5CtS029zZp32PelorhExvJDpFAgrSq3uV/aJXPRwj
SolOziIGdRPV0dEByUJqMx844zNwfaRlzNxA96OymhZ527RLFomVze1Ep0hA
Sc8uk9YI1nHJ7ujsxi53ziALFBERASFhfX39PPeG9EpLS0tNTc3Y2Bi/EsIP
oEscl0qX0I9Vs03u6cVDVi40dS2dspap4iYJFTVjbwjiSjFPmpubN27cmJyc
PM/9IL0CsfL19aXRaDge5BPQhbhDbRBTCXCLe9KQhWvNwjDy6LGRX8FZ7bD4
bPxAkAughxQHDhyAqHCeu+K0X4FYsfB9hM8YHBrRd8k+qRmeRa9m4YrDe1D5
9wrLFdWJsvXMJDo5SwSkV2CKjhw5gp8PLm3Kq5skjeOVHKjlVfON/THTgwp/
DqNBXD9W5X5Ga1c33CBwjZg/KA8jIyM3bdo0zxlUsV7xP1RazXG1QCtf+tDw
fB+vYKantqFZ80GeiHoQvRK/0cxlQKnWrl1LIpHmsxOsV3wOXJHh4RHH8LLT
GgGhabgXEG+5G1wgrBHsT64gOiFLDSQsBw4c0NfXZ81DZ7BeLQqaWtrV71DF
dcMKmXiGaO6Dij21uE1EO8zsQXbPw4e4qZAXqKurHzp0iIX1akmD6k5KZrGE
cYKOS+7A4DB+VshdxvrotrSrOpDlrMilNS0sXBF4Q2xs7Pr16wfYL5rNDaxX
iwi3GIa4UYKjbyrqfU10cpYUzpFMMf1orwgqC9cCntHT07Nhw4bExETWXDMZ
69Uioqe375pVvJxVWj5z7FkhlixuQS2sFdEJN/UtgRx++PAhrgW84/vvv9fT
02PN9c1xrFeLC1pFy2n1QLMAZntHJ44KuUJHV88Vi4QLJvGobRBnKU8BqUFN
WFivljzo6rhEFJ3RDApNLiE6OYueh2w8U+pE9aM8ovJYuPzzntjY2C1btnR2
drKel9uT/or1anEBF6imtkHzAV3MILoaT7Q6D1BRz8hnXjJPUTJPwH3bFoba
2tpt27bFxcWxZmCxRkdHm5qaBgcHOUuwXi0uUJtVMqX0vFaosVsGbsKaM1DU
u7q6LYIrTqn60+vxIBgLBAjOgQMHjIyMWM+bkTAyMtLZ2fn27dsUCoX1VNyw
Xi06QKOGRkYMqS3nFX0TinE37LkTRaILa4W6RDDwezcLiaKi4m+//Ya+T5Pt
OTk5wcHBpqam/v7+rKdKBZ+wCdIr/JR8UYAucXlzl6x+9GXnrKaeeb2QJbB0
dPdfNk9Wccwur6ojOi2CApKXgICAHTt2tLa2sp7RKyRB4xe6urqigZTHo66u
XlDwnMk60a7wnYh/8IqliepEeoaOXTh8o5ktD6KKzmgEhZLGxurBubcwIOko
KSnZvn17SkoK/Al+aaphjeHXxsZGe3t7FxeXqqqqIja5ubl5eXny8vJBQUGF
bIqLi8vKympqapqbm7u7u6cawhTCSTx+MrEMj4yqGEXJ2VFzaGMD9uJrMXPK
69pEdCON/ErbO/EgDAsN6MaXX35pbW09fuHQ0FB5eTmJRPL19bWwsJCVlT1x
4sR33313+vTp/fv3gx/buHHjmjVr/vnPf65cufLw4cOioqKwgoiIyKeffvqv
f/0LBBC+fPvtt0eOHIGFampqjo6OEREREFQ2NTVNSAB6Lowv+sJDaeo9rezr
GF4xMDCI3C/RKVoc6N1NOa8TSc7E5mqhQc3mV65cAbWprq4GSTEyMjp79uze
vXs/+uijDz/8cPPmzfDlhx9+EBMTA9W6du2aoqKip6enh4cHBJKBgYFZWVmw
HHwXOLSwsDA/Pz+IGW/fvm1qaqqhoXHp0qXjx4+DxL3//vvvvfceCB3am5yc
3J07d9LT0ye8DYRVayEZffjQzpcuYRSbnssgOi2LACRNCTWdUgr+2jEVDx/h
DrcLDdIrS0vLf/zjH6AnyBf9/vvv4IgcHBxAjsBiQcQHIV59fT3EemZmZnfv
3oXAMD8/v6CgIDs7G/wSyJ2Pjw+sAwtpNBqdToc1GQwGLKlmAyEnyFpMTAyo
nLm5+eXLl0HBQLhADEES//jjD7Bwz20Bw3CXJ+PL0ZhSZskm93P6RvHUeNOB
squ7r18rgCGqFlBWh/swEAC6CmQyefny5bq6uomJiVQqtaioCILB0tJSUB6Q
IJAakCwIGMEUXbx4ESwTWKzo6GhYmJaWVlNTA3oFjgs0KvMpGU+hsoElEAmC
IsGey9jAbsGPhYSEgACeOnVqz549q1ev3rlzJ0hZXFwcRKMTEolvZLwADAPc
sFxiyk6r+ScwW4lODl+DzFU8vUZEOdA1Gr8dQBhICr788kstLS1QktzcXHBN
SHPgM+spFAoFFAYECsQNvqCFENDV1tYivUImano4ggaHALkDPQQFA0sGf4aH
h0P8eODAgTVr1oDTk5aWjo+P7+jo4KQTt3FxnScPXEqrle7kXjWJQUPNEJ0o
fgRlS3Nrh869bCmTqKaWTqJTJLigbqJSUlLff/999lOelRowSLnjQOvMVq+m
AnYO8gXCBTtJTU01NDQE4Vq1atWuXbtARUHfOKnFzZvcBeXng7C8swYxXlFj
ITmWrEmBbEnKbz6p5h9BbcCGn0BQzru5ub3//vugP6Abk+rVpHBLryYAoSVE
ozExMSoqKp988sn69et/+eUXSOHcXsrGTA8UgLaOnqt26fK21Jb2HlwZJ6Wz
p0/GNE7ZgVpTh6cUJJ7KysrVq1f7+fmhBiti9QpFo+DiKioqQD9dXFzOnDnz
7rvvgnaZmZn19+MJQLmPbyxNVD/mQVguC5vYyYhIrzyjERRMqQGlwvdNYkE3
i48++gj8TGFhIeF6xQFUK4ttt4qKiuLi4hQVFd97771//etfRkZGaEwJDLcY
GBy+dDNG6U5uWeXYCyZYssbTPzh80ThW/W5udV0T9p+Eg/L/4sWLP/74IygD
/+jVeGg0GmgpWC89Pb2tW7dCkAheq739yWNlXL/mT3xOPVgIv9RK3Hd0AgEJ
dDG9aNfIsUGucM7wCR4eHps2beK0pfObXiEgbXQ6PScnR1dXF4zWtm3bHB0d
Uf8H7NLnSU/foOzNKGV7ajVuohlHd9/A9TvZspbk5rYunCf8Q11d3YoVK7y9
vfPz88f3ZJiGhdcrDkwmExIJEeKqVav27dsXHh5OdP4tblBNTM5vO6nqG5ff
gqMe1tM7YGAaXVQn5l5wFtHJwUxkz549KioqDAYDNRw9FwL1ClIIXqusrCw+
Pv7s2bNvv/326dOnGxoaiM7CxQpSp9qGFpU7VJmbMV09gv5QAyl2W2e3vgft
rE5EW2cvFnB+Q1pa+ocffqisrKRSqTMRDQL1CgGqhbrNe3l5ffHFF+++++6d
O3c4p4ML2KxAQw0Ek6vOaIbE5wj6ZNConSqoeeD8FV+3WCbRycFMAsjOxo0b
p+oy+iwcvXJzc6PT6bxWp2mg0WggXFpaWmC0fv75Z5BcdEZYsmYOyquyyjoV
p/wr5jHTjze7tEFZ0dvXZ+lVKKYXVtPQRnSKMJPAZDLXrFnj4eGBnsQ9VyWQ
XsnLy4eHh3d0dMyw1YtHgMaC0YqNjf3mm29Wr1794MEDdFJYsmYOarG57Z8p
YZwYm1bMEtTcezLFfC7jrH60a2ylIEs3P9Pb27t3714VFZWKioqZNGGBXtXU
1CgoKMAmJiYmYHIWQJfG86wVRO/1qKmpvf766xISEl1deBaYWYAabcqrG2Vt
Mq5bRT8U4MHohoeH70WWixrEUXOLWIKq2/yPpKQkxFNlZWUz91dXr17V19e/
e/furN7l4QpwuAI2oFFw9JycHPQ+dUlJSWBg4Pvvv//xxx/DQqIzdfFhcDtG
2iojPXes3UYwexzVN3cJawZaBzMhKsRixYegYnn//v0tW7akpaXl5uY+Vy44
7VchISEtLS0LIFDjQSk0MDAAwbx06VJAQADH4IFk0el0sIjHjh1788033dzc
0DnigjdD8kobRA1irbyyWYI6no9PIlNUIzSusIKFu/bxJahMQk1/7733PDw8
0HhW0ysGR69g/Vl1jJ8/4JrgE6wgKBWDwdDT0zt69CiZTB7v8UDQCgsLdXR0
XnnlFS0tLQGsdPPh2p0URdt0GqOKJXgVtv/ho/OWCVoPaI3N7YIp14uF7u7u
PXv2QB2fSUhIVH8GME4gj2JiYp988gmoE0iru7v7+vXrIQZ89jElJMzFxeWt
t94SFhbu6elhYZc1M8i0ZhGNAH/KWF93QQsJk1OLJE2Sb/uPTbUpaOe+iEAV
WURE5NdffwVBeG5jFCF6BSoKaQOBevnll+3t7fPz80GjnJyc/v73v/v7+z+r
V7A+CFpERATEufv376+rq2NhyZoBbZ09ly3ide/nNrdMMtfb0kbDKUXaMp3O
rMHmip9Bz22tra137dqVmpr63LFlntUrzgO7mXfimoNe0Wg0UNSVK1dCIiEw
ZDKZxsbGL774YkhIyKTjS8AmsBxW3rt3744dO0pLx2awwuVwesBX+MeViehF
UAsqWYKRXchKFZbVXTBNNbmfwhKMs168oKtDoVA2b94cFBQ0qVcZP1Qy6BXY
lQl6hSYlRO1LvBArUB7QpeXLl584cQJSQiaTGQyGpKTk3/72t/j4+IKCgqk2
BPmF5B0+fHjjxo2wExa2+lODSkJG34jEVU+n6PLhKeaRXGKg8mBZ0HJBNTQl
t5Lo5GCeDxTUgYGB7du3g2MBvUITRmSx267B1UBgBWamvLy8rKwMBAoUoLW1
9erVq35+flVVVSACIFOcAd5hZVAP1McATT8x/w6lsAdQJ3CAy5Yt++GHH2Rl
ZaWkpC5fvrxu3brdu3fDoTmPNZG0Ttgcjer8xx9/rFmzBk6HhSVraqAkdPf0
WgcwT2gEt7Uv/dHGkES3t3fp3su7YBQ9ODRMdIowz2dkZASqMERbx44dQ3Ny
ISEikUjguJydna2srPT19ZWUlC5evHj27FkJCYnTp0/DyqKioiBcP//8M5pk
EH7y8vKKjIwEuQOJq6yshL2hkR/mKVygovLy8n/+858tLS392NjY2PzlL3+5
dOkSMoRoOh44HKjlswcCiwXJOHXqFEgWrE90fvMvSMnDUopEDWLC2BOvL23Q
M9CkjGJxwwSXUNxnbxHAaV10cXH5+OOP3dzc9PT0QIgOHDgAjuv999/fsmXL
v/71rw0bNsD3Xbt2gaXZv3//8ePHv/32288//xw8z+rVq2H5e++99+KLL65d
u3br1q2gXSBiMjIyIC/h4eFownoQQE7r1qxautDEOmCQIA3JycngkcDs3bt3
76WXXrp//z5YPhBDOAT8BIcLDAwsKioC7Xp2/yBlJ0+efPfdd5Fk4WaKZ0F5
Ul5Zp+yQc8U8ZslnEZwgSLRXcu0p9cCK+h6ik4OZEXV1dWCiDh48+PLLL0N1
BuXZuXMnCA6EXaqqqjdu3Lh169aDBw88PT3B2Pj6+qampkI4dvv2bTk5OVgZ
tnV1dbW3t9+4ceP333+vpqZ25swZkDsQMRA6iNo++eQTMTExBweHrKcBIwRo
k0rKVMAmR48e3bNnD5rZEKRPREQE9WNHsxyCxh45cgREDEyUrq7upG8JId37
7bffQIFB8Vg4MJwMZDluxZeI6cQwqpfyBIXo6pdXVF+xoag7pkMgTHSKMBMZ
f8esr6+HqOo///kPaNS2bdtAAd544w2o73fv3gWX5e/vHxwcHBAQAAIFUZ67
uzssBF0CdQoNDZWWltbQ0ID1QUbA0riyefvtt0GpYmNjYSs0Sb2dnZ2WltaJ
EydAalasWAHaBTIIC9PS0iBAA9mZSY/6LHZ/KklJyc8++wz1ZIiPj//www/N
zMxQexo4Qzg0mKvq6urr16+DbE71ViNqywIt/fTTT9va8Av4k4BqcRwpT9o0
zcotgejk8JAnzxeKG09pBCdk1xKdHMx/Qb4Xfe/o6AAhAp2BOA5CPHBKHh4e
6enpDAYDtOunn34CtUHSBICtcv1fIAQLCwsDZ/XVV1+BBFlbW/uyAbsF9gwC
SfgOigcaAhIHQgd/+vj4wCFgBTjWF1988c4774CkiIuLw3LUlg4aMk0DF3o3
0NHREQwbqCgaYhSEEbVcgWUC/fn666/RxDrw05o1a+DLVNIHxwKTBhErnCl+
B38qegaG5Byz5C1JwyOjS7g/0sjIiEMwXdQgtqyimoWbCPgDzosVZWVlRkZG
UOuhRh8/fhy0CCIpqPXoiR64nWvXrkEEBzLiOjWgV+Cvrly58s9//nPVqlWm
pqb6+vomJiYSEhJ///vfwd6AswpiwxE9AL6DZIF8geA4OTlduHDhgw8+AOH6
9ttvwSaBWpaWliJpmkpnIIWwc3l5eSsrK7B2qAUMFsK2K1euhJ8g/UVFRf/+
97/37dsHUedU+4FDwPkmJiauXbv20qVLLFxKnwFliElkwSXjlARyPmvpvpvT
0tYpaRx906e4p7eP6LRg/guTyYSavmnTJlAJVVXVlJQU0C7UbYkjEeBJPD09
IcSDeI0T/U2lV7A3MFfbt28/efLksWPHIIrcsGHD66+/Ds7K1tYWXNbhw4eN
jY1hh8/uAfYMmgbCZWhoePDgQVAbcDva2trIR02lMwDIUUJCQlJSEqyG2r6Q
XoFsGhgYNDY2QmT61ltvOTg4oG5X00gWiBso6muvvQb+kOiLw6fklzScMyXZ
eIx1oVyqDX1ZJc2nNMPjqYI7JAW/0dbWBl7o3Xff/fzzz8HJQFUtLy+fNP5C
dX/9+vWysrIQxD0bCU7QK3BH8Ons7Hznzh2QILArIIYQS966devq1asvvPAC
/AqGaiqfBvsHIweiYWNjA4oHwem2bdvAp6GxYiZVG0hwLhtOylFXVQgzwVPB
fiDYVFJSml6s0FbohR1Q5n/84x+RkZEs7LKeAWIlCf1Qfdei9s5u1hLNnxv3
SZct07Nyi/CMqIQD9wsIndatW/fxxx9DXUbdk5BSTVWLYZ3v2AQHB7u4uEyj
V3JycqCB4KC82IBGgbmC8Aq+Q9wH3gn0Z3q94qiWt7c3rA+mCFQL3NGnn34K
7g6NdZw1bYTISTZ8gvRBgkEtZ/XkESQLxBkkuqJibAiRJVkl54OjN/WiOSU+
JZO1FEPC3v5hYZ0IE7+iwaHhJdxGx89wPC1EfGCoQKwgUIL6S6fTZ/IkjtOE
BfHa9P4KLI24uLi0tDRqURcTEwN/BV4LpAapEHJfz9UrDhA5wn4gOtu/fz94
Hggwk5OTOX1BnytZoG9gq+BzVi8won6kcMTvv/8e6iMutBPIb+gW0QjxSylf
kjmTmME8Z5h0PzaX9fQtWsxCgu6A7e3tCgoK4HZEREQoFAqaaXSGtRhWBsEB
k2NhYTGV1HD81ZtvvgnWyIfN9u3bpaSk4E8kVnPQKwQcHbyWpqbmxo0bN2zY
YGlpiZSWd6PEg4tLSkpauXKltrY2C1us/6VtaOiSQaSBZ2FL61jfjyWTOehE
LF2TpSzTqTklrCV0aosLqHo7d+7cunUr1H2I/mY7WgJU3ri4uC1btoB9CgwM
nDQkRP0ZIIz64IMPTp8+DZHmiRMnTp486ebmNr6VfsWKFVeuXEEKNltAAGFX
R48eXb58+R9//AGqO9UbzfMHNWQ5OjqCwoMpJfoC8hdg1++HF4npxRQyl9rj
fogBr9uS5G3ThtgdNohOjiBiZmb22muvga1C76fMcP7T8SAnduDAgR9//BFM
1KQhIehVeHg4RIJqamrgoJSUlMAOgbJ5eHhwxAq+gF5dvXp1bnqFCAgI0NfX
h5B227ZtoGBwRjwarAYyqqSk5OzZs6DAvb24k/MTUC3OLus+qeqXQmshOjlc
A7WZUHIYF60ybjxIZC0tHeZzUFb39fUdP34cQjArKyuo13MOoGArJpMJvggs
FugPaoyaVK8uXrwI8hgUFAR/IjuExAo+QeXu3LkD1ujChQvT9IuYCagV/eDB
gxB7GhgYwKnN6i2eWQG7fe+998A3snABZoMygVFWJWtBuuGW1T8wQHSKuANq
NnHwiL1gmpaaXkJ0cgQIVKIqKyt37dr14YcfQpg2zwHVkV45ODisXbsW5GhS
d8TRqxs3bvj5+U2QI09PT9jw2LFj69ev//LLL1VUVMb7rjkAm4NqSUlJvfLK
K+fOncvPz+fRKFs0Gg2U9o033oCYmoV74zylv3/ALqRMVC+qrr6R6LRwB6g1
I6Oj5r50EcPYziGBGOOLH0AVikqlrly58tChQxDUPHdo0JlQUFAQGRkJ/gqi
Oc6LgdPo1bMrgDp5eXmhN6NBvuYjVhxgV3p6eq+//vpPP/0EZwoGkhcui06n
QzS9e/funp4euAtjyUJWxDeWJqYfncNsJjo5XABdU0Z5taI9VdUxlejkCArI
WUVHR0MVFhcXn9VDwOcCTuOrr776+eefx79IOHO94jBVj4g5gDqX2tjYrF69
+uuvv05NTeXFvIcg+LDnDRs2GBkZsXBU+LR2J6RQL1tn3Q3MIjo5XAApcHBk
0kULamBiEdHJESCCgoKWL19+7do1BoPBxToL7qWiogLiLwgwQSUgHJuzXnEX
1LPUyclp48aNe/bsgahtmpea50xxcbGJiQmoYlnZ2Gh1WLKA+sZWdaccWbtk
ohPCBdAF9YopOasTzqxuJzo5ggISK3V19dLSUu72TUIv8aGO8dbW1s+++0yU
XiEg0oQEbN68+aOPPkpJSZnhcDSzAuzl559/LiEhgbJawCULGRJr/yIRg+jm
7sXd5I4uZXdPr5lPkeSNeDQHEIZ3cMLA1157DcSKyWTyoiMliEBsbOzatWtV
VVV9fX0nhITE6hVHssBlgapQKBTuNr+jicPgKG+99RZ8J/qCEw/Sq3s+8VKW
GXEpNKKTMy9Q9aEXM2St0808s4aGhohO0VLmyfBiGRlvvPGGoqLiHLqDzhA0
+jqowa+//gohGL/pFQCpunv3LkRtBw8ezH4Kt04fchhO/6effjp8+DDR15x4
npS6PKaMWZqRL4W1mA3nk6mgskvO6kXHZC+Rx538CcpqqEdQSc+fP8/TiUqh
wpaVlYmLi6Ph3BF8pVeubJfl4OAALuj48ePjR4bnCuAwQ0JC3nzzTdS3AdM/
MHzNIvWyR/6jxf8iYXh6nZhhXFoWntyNV6AS0tbWtmvXLrjvTzo9KHeh0Wg2
NjYrV650cnKa0IGKT/QKNb+bmpq++uqrCgoKXBfw4uLiY8eO/fvf/yb64hMP
Kn5qttHyFpTqmibWYrZYAwMDN9wzr9pmlDDx8xRegXL11KlTO3bsyMzM5FEY
OB44REpKCuiVmprahF6jHL0yNjb29fUlSq9c2ZIFCVBSUgLJsrW1pdPpc3gF
aSrAYsFprlixIi4ujoVvxCzWvcC0i5YZ4YljvRoW79gyLa1tF27Em3rk9eDZ
JXiJpaUlxD5hYWGTzq/HdVCz8+7du48ePTpBlDjvD0KSYmJiiBIrDpC8EydO
rFmzJioqCs11yK1MAB8Lp3/o0KFHbIguAgSTnVd+wZRs7RLFWsx6Vdvaf1LV
3z9trO8rNlc8Ij09/ZVXXgF9gKhnAcQKAXbl/PnzO3funBD0ofEZLl26pKio
qK+vP9sRY7gO6k7/8ccf7927F40+yq0cAL0CMQSTmZo61hFawCWrc3BExDDG
3K/kEXvukkVa2ROzKiQM48PYDzoXr+ryLVAqurq6PvjgAxERkYUUqyx2Z297
e/t33nnH2dl5fJM78legV2hwhmcfIC48oFe3b98G/ykrKwu2kFvxMuwH3OyB
AwfExcVZ+HbMYl2yite6m93S1sFatOrtGJgtY5uZQslmLdpT4FtQBQFZ2LZt
G5VK5e5T++eSk5OTnJy8YsUK1ITFebmGEw9aW1snJCQQq1QISBuYwKtXr77+
+uugXbMdZXQaGAyGra0tZ35VAZcsG2+qjHVmZu7Y7NiL1Jxct45VccyuqWsi
OiFLjSfTVsbFvfnmm1Aluf7I/rkgefz888+PHj0aFBTEGbtvfHv79DN/LSQg
Wf7+/l999dXu3bvRpM9cyS7YD3ha8Lfm5uZElwjiiUphXDCj+IcnsgjVK6ga
D58yq0lvh0centGNMPMtevhwscaz/AnKzKGhoS+++AIiwWlm0+MpEA1JSEjs
3Llz/PQTfNKf4Vnc3d1RVKiurj7PcXU4oLcpweLChejrE/Qp6kqae89qBPul
jE2FzCfBFFzxmpqaGa5cXtsmbphg70dl4QHbeQB6iY9EIvHixd6ZQKfT7e3t
ISS8c+cOZ+w+vtUrV/azwnPnzq1evToxMZFb7+lA5kdFRf3zn//EoyXXDwyI
aYQ6hpWOEmeu0tPTbZ8ChVNMTGzPnj2lpaUz2TaOUiJtmXXXK4a1aONZvqW5
uXnjxo26urpMJpOL3YpmBY1Gi4iIWLNmjYqKCmfGHH7WKzSG/ObNm0+ePMmt
fIOdQHU4cOCAtLQ00YWCYDo7OxXtU/VccptbCJt+gsFgxMXFkdjAXQkuUHJy
ckNDw0y2vReQdsk6Iyl9rGc7jge5i5qaGgRiC9Pbaipyc3MpFMrnn3/+xx9/
hIaGopCQn/XKlf1qobKy8ttvv+3j41NYWDj/3ENd0W7evAm3j/7+fqLLBZGM
jIzY+OVdtkorZox1DicqJAwODgYXLSEhkZqaevz4cc4Q1tP0sqirq4OCIaF6
T96WyqyoZ02rV2jyMj4JeBcF9fX1q1atArvLlRo3H6CqguX++OOPOdLE53oF
FsvDwwOk/rfffuNiux+VSgWfCTWF6KJBMEEJzPNmqWlUIvsD1NbWQngOt4/z
589D7H/69Onp1w8ICFixYsWyZS/8Jn/vuLKX3BWFoaGhR+OA2HB0dBQL1JyR
l5ffvXs3nU4nVqzg6GVlZWZmZlBVQTw9PT1d+V6vAH9/f3V1dSiikGA04+r8
Aek7cuSIsLAw0UWDMFB1Tq3qPqvin1Y0NrgBUSEV3M2XL18O13d8s1VXV1dU
VBREiBNSxWQy33rrrWXLlr38t+UnVLx+kXGA7zY2NpPuGQxkS0sLbJKeng5h
Jo4ZZ0Jrayvog62tLRf7Ec0ZMHggShs2bID4FO5TDx484H+9cmVHhdu3bz91
6hQE1FzJQ7gW5ubmkA8CGxIivSK1dFxQDg4iVxGYElASISEhcXFxsEnIFwGg
M6Kior/88ssEkbGysgKBeuGFF95c/d5JNf8DZ7Tgz59//rmvr6+pqQnKRkRE
xL179wwNDeXk5I4dO7Zv374tW7b86U9/kpGRIeoEFwvomYWmpiaEM1zsRDQf
IAEZGRkQD545cyYoKMh1MfgrENXAwMBr166tXLkSksoV2c/NzSWRSOvXr4+O
jmbxzdP8heTJYHeFxdJW6beDCgjsD2BgYACa4+DgwHraLQFdDrjWFy5cmPDg
D5z2shdeBL1at/2r05ohn3x/DrZ97bXXPv300127dr377ruvvvoqLBH6XyDY
nFXPLsEEikR3d/cHH3wAkrXwHUQnBcSqvLz85MmTe/bsgfDKw8PD2dmZz/XK
lS1ZkFqQl6tXr4JezV/5YXOQrH//+99XrlxhCeTTcKRXtfWNqrczde9TCZxY
FqTm73//O4RsnFShlnY3NzcJCYkJlwaCAtArYPu+P0T1It/bc+hZdYJf/8Tm
pZdeevnll+ET7Nbw8PD08SCn+Usww0aUz1DLNm3aFBcXl5+fzyd6VVpaqqen
B6mCOxrEWYtFr/z9/cXExLZu3UqlUrky/xedTldQUPjyyy/R9RLMUtrd03vT
i3bZLKmFoMHPoZps3rz5119/HR+YI3/l7u4OejXB+IGuHjp0GDTqk0MXxAxi
31q/bc2aNVC/wCd/8803qGkLSRYC/nznnXfAM8AN+rfffpOWljYyMgK7DkWo
oqICTBfo2DRpg6OjmeAeL/6BDacHPUI9evToiRMniOrQPikFBQVQ99euXQs+
3MfHZ1HoFcLR0RHK3q1bt+AU5p8PRUVFINeg2/CFJZAhIeJuWLGoXjRR06dC
tj877jpShpCQENS3YQItLS2SZ84fE7UQNYo/vP+P5OT/TvRDoVCgJIM6cVQL
zBVEiHZ2dlB+1NTUTp8+vX///g8//HDDhg2wGtytvvvuuzNnzmhpad2/fz8q
Kgp0rL6+fmRk8nlXJygY97KBYNC5QEWA6uDk5MRgMIh9MjgeSAmYve3bt4uK
ioJe8X/7FQdI3r59+w4fPsyV0UchE6Cof/TRRy4uLiyBDAnRKfuTm85oBNY0
89HbSVB9wPlcvnx5586dcKXG/4TSXJFfYaCQKqYfWZtVx3pa3TgCUl1dbWNj
88MPP3BCxYiIiPE7Ac2pqalJTU318PAwNja+dOnSzz///Mknn+x6CpgxcBpy
cnKmpqZwUwMZrKurm0qgHj+FF1mxkICqgyxACMYPLe0cID2VlZXgjaHug+WG
UItPxhd9Ll5eXsrKyqtWrYKSNv/RLeCi5OXlHThwQF5envW0zYToIrOgoFDL
Iyr7nFF8dvGMupQvGBD3paSkREZGopE0OKA0J/qSVORSL12PHu4YnmCMOfed
np4eiBNBc8BlSUpKgmWCbdHnpEcEm1dbWwsFA8Tt7t27qqqqx48fB/f1+eef
b926df369aBjBw8eFBMT09PTc3NzI5PJIGK8OXsCgJw5cuQIeBjIcKJewJkU
1MFbV1cXLDGYK45emZmZhYaGEq1J0wF3w3v37kEkC9IKIfY8LStsXlpaCmL1
7bffCubbsqhqB4bFSVlQY9LLiE7OjEBXKuROlKICSe5q8FQXbrxbZjKZULCf
7biCWmxQiDfVrWp4eLi1tRWqMBQYMFqgVFJSUlCvd+/e/S6bzZs3f/XVV2fP
ntXU1ASVQy8TDQ4OTm/X0aH5qlmsqqoKgkE4BRAH/gkGEWi+mHfeeQdiQLhT
oPFFoeaCA+dzi+Xp6QnFA0LCioqKed4FkF6BB96xYwcYTpbgNbmjOpWYmi1l
TvGI4ru5CCd9iQYJVKN51yllH03FmOfKwtwO+tzGTEgG+Deo2oGBgRYWFuDi
QMQgeoUqv2bNmi1btuzfv//UqVNXr161tbUFm0en0yEC7erqmmrPcNxRNkQ1
7/v4+GzcuJHflAoBqYIMhFwFcwumBfRKWlra0NAQwkPCBxedHshVkFa4qVEo
lPmH2DQaLTg4+L333ktMTGQJXpM7Ot+s/GI520xb7wyikzMjnsyfqF0iohlq
oTmx9zvhQFAJIgYRJcjUtWvXfvvtty+//BIqGugYhJPoVgvBKWoWg1IHK7e3
t0+1twkKNtvEjDeQz10ZfCOkDW7cfBUMcoCMOnr0KGQmOBbQK4gHb968GRAQ
QLQgPQe4ynA7g5DQyckJTmGeeQs+k0qlgl45OzuzBFWvmOU1Sney9e8mP3d9
PgFqX/LVwlP6oS7m6USn5QnTv1Ld29tbUlISGxsL0ZaWlpaEhMSBAwd2jQN0
TFhYWFlZGdw+moNmKhHjvAY+qXzNueUf9rlnzx5dXV1uDTTHdcBa6Ovrg3d9
8OAB0iv+fz7oyh7ED7QFFObKlSvzvxegkBAKj6Ki4mwv8RIAFezG5jZN5zwF
ixiik/N8UILbm9pCJbJPmISGufNdDIsYb2ymEjEIJ8vKyshkMpgEMGOysrJg
xr799tvdu3dD+AB+7NNPP/3pp58uX75sZmaGOoxBODnDBAy1tnZkZdX7+5dZ
WBQoKAwfOsSadrS32traVatWQUq40rORF+Tl5UVGRr7xxht6enrR0dHgBheF
XrmyezWAwvz444+oV8N8Im4wVzU1NRAU//7774Jmrjj09Q8autPO6QXzW2z1
LOgaVRVXehxLP2YaSiFXE52imTJewaZpc+vv729sbGQwGCQSCT2jFBUV/e67
77Zv3w7WAvUZ++GHH6C2GhkZQWSUl5PTXVc3mJXV7e3dbmjYKCHRuX8/a8sW
1po1rDfeYP31r6yXXmItW8bauLGpqgqNOD1paAl1auPGjdydPo+7oJHMt23b
BkY0KSnpwoULi0KvwA0GBwejPoEpKSnzHKkV7Bnc4zQ0NL755pvu7m4el1l+
BBVdU4+C08bRDxeJXuWRc+58n3rMLLywrJnoFM0LThT53HvlyMhIW1sbFFeo
Agb6+pKSkgcPHvzl/fcT161jvfzymCIJCT1m/4Mvo+x/D9n/Rl98ceSvfx2J
j3/20Kh3BwAipqamBjvkwyeDHMD1QWUHX/H555+npqYuFr1yZfsrCLS3bNni
7e09zyF6YNvi4uJbt259+OGHYIl5VjD5F3SvtwpgnNWL6hucvFM3//BEr0Jz
bnwXc8w0rLqph+gUEQyYMbKtbf0ff7A2bRpetmxQSGjkxRcfg6d64QUQscfw
T0hocPnySn39dH//9MjIgvT0qtLSvp6J+QahqISEBPir9PR0CDpAGPlQuAoL
Cw0NDVeuXAmB4WJpv3Jld2mwt7cH+2plZVVaWjqfJiy4KDQazd/fH4J3EC5C
ihyxoBdPbrqlihsltLQvjurfeKdB+ZDvabO4qlr+6uPKOzhOrIPdexaFluNd
WUtJyeObN1lffw0yBbbqERIrtl7VrlpVvm5dx7JljUJCTUJCLS+/XLtzZ52E
RKy6eqSJSeydO9kxMbu3bIEAs6mpqbKysqKigslkghPIzc2FCoK0iyNf2f8L
l6RoRoBeBQQEvP3222AwZGVlTUxMFoVeubI7jm7evFlFRQX0ap43AoiLIRwG
0SaTycSVR8JAeqVj4X7RMqOqfnGMuFKsVqR0xE/UPKm8vILotCw4MTEPb91i
jetahrQLfe9qbS0LC2OJibH+/GcQLlCtESGh4e++ayotZdBo2UlJlPDwIm/v
WlVV+r59FW++Wb5sWb2QUK+QULGQUNa778bt3et78KD78ePu8vLBVlbkuDjG
U0pKSkDBCgoKICgDHct5ykKqFhw6OTl5+/bt165dU1BQMDY2XhR65eLiEhQU
9NlnnwkLC0Mezj+7INshuvTy8iKsEBIH6pljeicI9KqofBHYFRDY7DO5Ckf9
xM0Tq6oWTXv7nBmtr+/W0urU128zNOy0sho1MHi4bdvjBw8m9FuA7xzVgi99
TOYjPT3WunVjTVtvvVXDfqN/PLBOd3c3hJPVlZV1xcUFzs65ly5l7d2bsXZt
4Suv9P71r4Ovvtr29tvFq1fHr18ftGOH7w8/+MrIRDs7U0ikDCo1i90XCOJH
8DxFbOALUjPUMJ7BZrwx4wpwxJ9++umXX35ZXHoVHh7+448/Hjx4EA1jNR/J
gmi9rKzso48+srCwWLhSyDcgvbJxCZOyzMgqXATVv6urK/WbNIXjQRft0urq
6olODs95DAJdXv6ovp4FkSB4p7Cwx7m5j58Z0eK/648TsUdDQ91eXr07drBC
Q8GGoUeTz32v/xF71RY6PcvBIUlKKua775J37izevPnhunVDb7zR8Ze/FP/5
z+RXX43etCnwP/8JV1WNcHePCQqKj4wkJSZmpKeDapWxgaCyuLgYjVYH2kV9
ypwbx9BYWOrq6rt27UJ9bnn6Mo4bm/nvB/QqJCTk7NmzX375ZWpq6qSPCGdu
U9PT06urq/ft26ehocG1QrZ4QHp11zdeyoJKzi1/7voTtkUPmIaHh9HonXPr
ETGrkTEaGhpiNiUp/H7vyq34hsZZTEM/h/E35jCrztxG+XjuVkPt7Y/ExVm/
/PJw717W99+Xx8TUzObx0Ai7gX2eI5AMDw4WQTx261bk9evhwsK5v/wyun9/
3/r1Q3/6U8OyZUwhIdKf/hS3aVP8zz8HaWn5mZv7OziEeXgkRERksycphlpW
WVkJggNmDOosSBZ1HDNRMPR07N69e+Aufv/9d2tr65nrFSgPmr5w5iCxmu1W
sP4EoYMlAQEBcnJyILNxcXHPjoUFOjwrvaqpqYHTRwONzpw5XP2ZPLme/1Fm
VcuQXtnd85E2IyVlMmd7LA6JiYkLM1hBa3mL9/LY6z+qK1p5NTYt7v4MzwUF
fX3d3ayDB0dXrYIlwxYWD994g/Ttt67+/qyZFY95dqubvsdFY01NTmJisptb
lLl5nY7OY1nZmmPHut9+u3nZshohoVohodK//S17167o48e9z593v3rVy8Ag
yNGRFB1dUlIC9Q4175eXl6N5GTLHkTVZ2z4IHVR5NKjUrVu3fHx8Zqg8QFBQ
0Gz9kr+//2wtHBwFvdXIORboFcStKioqW7dujYyMBMM5Xn8gwgUNn4lSjdcr
JSWlS5cuzeeyLlJQe7uGquIlk4j4dAZrxsUbDJWZmZmNjQ3c5uDT0NBQQUGB
RCJNs8njyejv74dIfPxrJtPTldbp+vewaz/rKtv6gV7NZBO0ZzhKX1/fTNbn
bJKQkODp6fmY3VXpuZugdRwcHBgMxgyPgoD1YatJj4JUotXTc2TZMpa7e1ta
2tDLL7OuXCnR1XXx9mY98wbZNEeZVT5PdfooqESOGpj0tUSHGzcYUCfBPsXG
koOCKpydKy9cqNi1q/zVV8vYzfutQkJ177wDIha5b5/voUOOZ87oKynFurhk
UCglbMBEgQeDfUxo20dxJZ1OP378+KFDhyDTZqhXICB3796Vl5f38vKaoexA
EBccHKyqqmpgYIDm5ZnJVrB/OAoca/yL2LAtpFNLS2vTpk2hoaHj9aqwsBCO
oq+vD5JFZbcKzkSvwKlevXoVAsyZl7HZ1jJ0xeHqQxmYVZnhdS1Do5rraGle
uhEVTS6ekLZpxKejoyPmKbGxsXDQqKgouBYz0brxwOHAKs98/WrvKq+/xCj8
rKt+K6h/YGDmG8JRZmtWvb29TUxMZrUJ3PjgjjmrTWB92Gq6NS5fZr300sNf
f2VpaPT6+MACd1tbX7a/mjmzzWfWnE4fuDxFnAIq193d3drS0llRUebhkSMt
Td2/P2/LltgNG6yOHOnauLF6y5aMrVujPvoo8ODBIDGxKCOjtMjIHHBZWVmg
Wfl5ebSCAsirhoYG0BDwV3ednMLDw/1nAGgC6IaUlFRERARYnZlsAgqTmpoK
Oaaurg6xA7is524Ce4b9w1HgWHBEUDnO8rCwMHNz8/Xr10NlAbUpeQqcC/wK
R+np6QHtKpkBsBpUPUVFxVOnTs38oszh6gNw9b3Zt8WZszC1TE9HW/pmXGz6
HONBiASbm6cLzUAVOT4/439JSkq6fPkyao/NmAEp15PsNrjJ/a6kfNMpMSl1
JpugPcNR4FgzWR+Auxh8ws0Ciit8SUtLe+4maB24vXp4eMzwKAhYH7aa9Chj
2UUilX/3HXPVqjhPz2ImMzk+vsvJKU1bW9PSssnZucXIqMfNrVlevtXBoWCy
7OUwq3yew+mjPcPhL0tLJyYkpD+FArvKzMxhP00soNEKCgtpdHp+QUFuXl4G
O7XgfkwvXaJ7e8eePh3z6acJq1bl/vOfTStWdK1Y0b5iRdGKFbErVnhv2XLn
668dJSTcbG0jYmJuWFkdPX5cRVPz5s2bBjPAyMhIW1tbQkIC1gczM5NN9PT0
bG1tJSUlZWRkrKys4M/nbgJ7hv3DUeBYcESIODjLjY2NIfp4//33IUuRJ0QB
I6iZqanpxYsXQXg5DV/TA6uBSYMCc+zYsUkr1PyvPueKw9WHBHPKw3Ovfgbv
axmFQoHP61dlL2q7ugSkcJajrGAyp1Swx+wH6Cgf4FpIS0vb2dm1tLSw/nek
VvSltbVVQ0NDTU1NdTLAKk+6/Fk0VDV0Tugo/ax88bz6JSUDFZXJdzjPo3CA
bNTU1JzVJnCUqU5zKmD9adKmp6oaraBgd/iw5eHDtocP+4mLK6irq0DC1NUv
qKtbHzmiKipqo6UVp6ioo6z83LTNKmFzOP3pjqKigv4pq8D/2EBGqanBUTS0
tK5raKjo6Kjq6anp66sZGKB/qvr6sESD/c9WR8fp6lXL06fNfvrJ4vBheRER
UwUFyISZ5zUcaLbnApvM9mpOehRYCHXkl19+gThuwj7hO1SNWR0CNhETE4Og
eFZbzaH8w9WfbaYtTC1T0jC6cEXnurrh+IWQjWhOwKnaWkGs4O5jb28Pthbc
LwjXbN3jHCD9J8XvhTB58UgNfh2cgeuMdWs3MmLJyLBsbHqa/veR6EcfDbCH
mhQQqouKsiMjK21tXf74o7+wkOjkzI6goCBu7aqyshKcBrf2tuiIIeVftKXF
UBgz36Svr+/27dvnzp3T0dEBRwe6evbs2Xj2e7XFxcVgtJDK0Wg0WJM1rvPD
fBgdGI14I8x1lZ/C5WAlp/SGhsb575P/mZDzKCfhy6P09K5ff0VLOC3hSxiO
aR/o6IgREWHm56Plo4sBTuJH53eZ0N64sqvFyODgIHz6RZAvmqcFxuWNsB/9
cH6dpukMFAk82LVr1yIjI0kkEplMzsrKQnND5ObmOjk5wRf4KSQk5NnpuubM
UNtwuFCIx7+CVJWjrt1Oa21dHC8QzR8UYqNPdFGaNDU7NmzoWr06d8cOOnv2
H0EYEAmVyZr4+IiffqIzZvE4mx/g4gV6PPuegUsDVPh9I9IuWlDDk8cirBkW
AFAhZ2dnSUlJcLklJSXwCdKE5h4dGBi4e/cu/Hr//v2mpll06XwuDdSGUKFg
34/C9QwT5ezJTU3NE177FRzgRtPLprOzc2SK2RKXHsha0L29Iw4fZpSNzZCy
iPSKiwjmWbPYejXW0SI4RcqCGkkaaxCYeVaAxbpx4wbEg5qamhoaGqBXsC2q
O+Hh4devX6+oGHsfmYt6UuJZEiYUFPDvGFNb8iUrUk9vL1ousJdP0EB6VWZh
4XP4cHlVFQtfegEDyYt3GFnKKieWMjaizmwLAOxhQsQH8aCjoyOYq8DAwDns
cFLQTqgG1HChoKCjifZeORIGUSmktAXrV8+HQOVlMBg1NTVEJ2TheHLvU1Ky
OXy4snrsdVcB1Kvu7u6ioqKZD469xID6bn7L44JBCDln1lMQju+3gMpSdna2
jY1Na2srk8l0cnKaMNvpnEE7j5aIiRAKCrtEuRdDl5DRu3/f2c/Pz8rKKikp
aUJ6ljDoHHNyciDoNjY2htxmPTUegsBYSTt79tbhwxUC6a+Sk5NNTU0NDAzA
FRCdFgIAebGztTY0s5OQ1bC0c5p/S0hmZibSKChIUKe4ZX6QXvl+7RsuFEi6
UeASX3heKzC/oKCvrw8kC+osGh5WcEov3BFKSkq8vb1R33hBaMJCF7e7rY31
yy+gV2Xs1gbBueKIxsbG+vp6HR2duLg4otNCAHD6NdXVZncCzhlGamvrgnqz
5v0iP9dB7w2NjozGbUzwf8GT5lXhnlR0ziC5tmFswK7CwkJbW9vKJd0NCU1U
gR7ajrdSEA6rqqqyBEmvauh01pEjDj/9VLTYng9yETs7O8HUK4ShjbfEjVQj
E7OYmGjWvFvIJ3Ru5xYPRx+SVpDDXgxqpXV5kopFNSLqO8fa213uu9y/f5+L
B1pExMbGqqiosARDr540OCQmgl7dFxbOL5zd46GlAbpbQUAhmHqFOrQYPYg5
r3ZfR0ejo6ODDwtAenq6iYmJu6G7+deWNz/TzU4qC81uENUIqW3qDA8PNzQ0
hGTPbQbkRQHE1Ldv37a2tgYbaW5u7u7u3tnZiX7i6JUgtF8hvar29ga98peR
ycrLYwmeXqHYR2D1Cp3+ndDUC9JKBYWlRCdncsrLy6PiojyNPI0+NLY+YMUs
LnMNTpa6STazu+fo6Ij6zy9hIGYnkUjR0dGgTpGRkRkZGT1PJ7iJj49HesVv
ITwveCJNZmaPz5yJVFWlZGayBE+vkGjDnSshIYHotCw06FoX5NPkrqpfMPAj
OjnPIc0uLUYoOnbz2GVy8vSX0bp//bpCbU0NmI3W1lZBCIjGM8IensXPz09P
T6+/v19wnm4/kpZmKSklGxqS0tNZgqdXcK3hBm1sbBwcHAwFAPXQFhxohYXa
WmpSKrbn9YKaW1sgN4hO0SSMsN8dC5EKiRaKDvwxCL77BsXIqFkoXFdRUlK+
cuWKvr5+SUkJ0clcIFANLSsrMzAwgHNXVFRUUlLKZJsNgeDQoQE7uwgzs5S0
NJbg6RWVSoUrfu3aNXl5eSgAVexOHYJDRESEvMJ1GUWtC5cVofKDaLP47000
FOwU/VTkI+STLJsC3xNTsy9aZvnGC4pGYRDgLVj79uWHhiqamKSmpIyyX/Qm
OlGYBQLdmzo6uzWcC9XskohOzuSgRI6OjFL3Uf2F/HMtx1pZM3OL5Gyott7U
R08hOpkE8PjpyOqCc/pNDQ2sXbvq8/Ov6eszGbMYTmQpIYDXHYGeqRUUlSrc
yrz5IJU/H7Ghi9JS3ZK6NRX0qiJkrJcgs7xG6Xa2nmMy0anDLCiloFEbN/a1
tysaGmqrqRkbGz934G7MkgHFWWmZBdJWVMegbKKTMzlIr0qppQkrEvyX+bfT
O+DP5tYObZf8K2ZRRKcOs6D0k8mP162DL5c1NPx8fGg0mqB5DEEGddqJiCNL
macHJhYTnZzJeSKqQWnxf473/bPvcN/YA5Hh4RFjd9pZnSBcXAWKR/fusT76
CL5IKCsX0mYx/BFmCYD0yj804ZwpOTm7kujkTA5KZI59TpBQUMjWEE7Ybh3O
PKsT2TcoWM9zBZwRVdX2776DL5eVlDIyMlhYrwQJJAWx6cwTGuGMmk6ikzM5
yF91aXU5CzmTjpA4Syx8E88ZJVfUthKcPsxCIiqaLSkJ/9fAeiV4oGvtGlsh
ph9ZU99CdHImByUy/0K+l5BXtvxYIxvSK4cH4RetMtJyuTNeDYb/GSsJ339f
ZmQE39WVlbFeCSDDwyN2AUXiRgmNjY1Ep2VKBvoH8n7O81rmVWI91uEK6VVw
LPWiBTUgbmwUIFxoBYGxvtwffljPnoNJA+uVgPFkZsC2dgPXPEXb1I5OfowH
USIbaxqpu6meyzwbw8ZEFbVfpecyZGwyrN0SWbjQCgaj7e2P16xpp1Lhu6aK
CtYrgQJd6PKK6qu2VFPPnMHBQaJTNAlPOjMUlCavSvZZ5tNU2MRZWF3XImND
1bIJY+FCKxgMgEBt2DDSNjYpkqaqKtYrgQLV+szsPMmbZNcYBn9edxT6ZSRn
RL8UHfr/7Z0JUGPJmecXeuxoj3djImbbDs/OjO2JsT07jl2vPW7vesZ22A6P
HQ53x9iz07HdRQEFVdR931DcJW7q4KwqKCiKguK+BQgJEALdtxA6QEKIQwgQ
6ATdwNsnklLTVFV3QQF6kvIXBCEeT9L38sv8v8zvZX75VfzM9GYSUU8GP5f7
SjE79uGQr22EHBCW2trlH/wAvI6HehVkAL1iCEaj0kkD7Clfm/NqgJFjrWON
IY2DPxxc0m1uOAhq6dW7+EuFnCWDBYH1NqABzl3OyFj4wx/AkTioV0HJwMhi
9KXaQYtnYgNm517OFM08D3nO/Tfu8mc38MopJ14o5PFHPNtkYNZ4yNsD3K0/
ccJ4+jQ4cgvqVfCB+vppl/RkBoU3qkQw7HrpdWlNSM3I2e2LLxpJwjP53BaC
J69IMCSsC1o29ep3vzNnZ4MjUK+CkJWVlfRKzvUS7oQau1u52e12/v/jo/0r
RY5i2784YvWJbOrDJk9miWBICBzsfP/7po3JDAjUq6BEp9OdvUfJqR1eXsZu
SmGD3kD7Z1p1SPVC7QLy2XGf3myLSukp7BlD4HgwcAGK5DKZkG9/2yYQgIOo
XnGDMh9yMDOpmT9yu6uOgumd+2Y1sz1f6+kI7ZD0efZD2aZLJzK60p6Kllc8
aVExewmQtwG41Ygq1Te/uWY0ggqA6hWfz0eg04MJ/pjueBalFv/pojwMYlaY
a0NqKe9RJLxX7N+U+WToaolAKoch94AFuHW2uRn50Y+82y+iekWhUMxmM9Sr
4OF59/DpPA5pgIlguLHryDpUr5g/YGpUnq2it9XPxj7J6WxqJ8MzTIAhrIAE
3EnHc3ORDz9EvQ+8nJycHBsbm5KS4mvrIAdH6uPBa4+4coUawXC/Wlmm9Kx0
/h3fYrS8/F+JWh9ztf6ZxjM5H7NdRMjbAASKd/o0EhPj/RPtX4nFYgTD9Ray
t6Ct++jtjuz6MavNjuWksqJbIrR/JT4ifqWR2oXFCBzhaasMilWgAgRq5oMP
VpOSELDqeUOv2Gx2EOYwD1o0C5bjuYM5FQMItkdStEO0mpAa1Q1P3piXRclk
Ml1/SE96Kpib9+TDwazqQt6W9993V1YiW/QKzmcIEoCLCdSRM3ncigYSguGR
FGpq1/tdxFAi6b7Hzpd11TPltU184i5NJJYhGI7CQXYHqKtWvX7t7//evbHh
oMPhQKBeBROgUd992n+ugMMZ9kzCxKzT113rXX/RRXyHSK17xUNMYDZZaYyI
a2ZupG7A7IVAdgeoq1qhEPnHf5xUelZhQL0KNsD+Zdcf0C4XsczLNl+b83lY
pizNIc3kvyRLKVLkpe4T+JO9ZDoR21bTp4Sdq8AD3KFGOzqQn/50YSOlJBwP
BhXAv5q5pXN5tOTHng42lpv5zMAMqlfU71Jnx2aR11TO6amZ2HJ+QinTZDYf
uIGQ/QVEAIaKipDf/tZq9cwKhnoVVIAbVjeZc7aAW9ZMQ7DqcWCV5ImkKaSJ
+b+Zttf3A9EretyljEztmtNhMUUq5G0AejV/8+b6Rx+BI1CvggqgV+Wd4qPp
fQLZtK/NeS2gHjISGA0hDeLfe2bavLIfCC5ngCUPSyFyZfMHbCRkv9mUo0OH
kCtXwBGXy4VAvQomnE5XboM86na33enytS2vBahT16Gu+pB6dZQaec2kC3Aa
lSU8k8d80MA+WBshB8Taz3++/OABsuFuqFfBA2jdYqni6gMermzQ1+Z8HqAe
Nr/f3BvS253SjXzupIslgxlXLT+T3Y3lWBxkp4A6YFpcRP7pn2jt7QjUqyAD
dFHw/Zxj2ZRO2rivzfkCVl2rA98awIfiuRWezCGv0yKgYzkVAydyhya1MIQV
OAAtmpRIkB//WM5kgiNQr4IK1L/1Q9NhCW2zC9ht2qASLqmWiO8Ru9/tVvR/
3iQxoFf1+MGz+dzaLvbnnAnxL8AdSjAwgLz/vlblWeAA9Sp4AJ6dn9elVAgu
51NMJpOvLXotoKKiMoWKFSpZqHB94VvUGt3Ze7TkKs8MDViHAwNQDax1dchP
fmJf2UwpCfUqSACeZZttJ643V5MnsOzozW28nnDwIXh0SIgODD//fHAtcaXU
83kMMKsBy1cHeUM2nZiVtfb733sPevWKwWC43W4YsQxsSMK5iBQ8e8STSwqz
vgZxtq6Urp6Qnp4f9yBvpj9Pm2ln83ktBDqC4UuD7JT1mBjk+HHkRa0AehUX
F6dWq31rGGS/sVqtmZXc8/n0UYUn2I7ZTgiomZQoSmdIJ/4TPPJmpqo0+pic
zYwTmL00yI7w9LQ//FCNwyGf1aukpCQcDldSUoLlVEiQt2RGqztyu/txt9rh
cGLZy5uT238vaQhpYMTvICR1PpeQ9Ewyt6B/87dAsIzJaER++Uv206fIiz4z
0KuEhITi4mI8Hg+9HMBQhJqYbEp9p2cZDmZHTKAG2pZtjP/DaA5plpRL3vy9
DX3yk3foeCKmM9JD3hzN9DTyox+p+vuRz+oVOh5UKDCdWgTy9iQU914vHR6W
Ynp3VGCYVqGlfpeK6tUUeerN36uaXoxM6awijYPMk5i9RsgbMiGRIN/5zpLy
0xrrjbezWCyYXzSAWdRbjqaTsqt5CIbFCnlxG5VSpP1/2d8S2rIyvYO9ES0W
y43ioYQywfTMa/M5QPwJInHt+9932e3eA3A+Q8CzubalV3C2gF/R2Idge6y0
uYS5boD8DrnpL5p2lKsZvdJOpiYK10PjyRFYmf0fR0EB8otfIFtqLNSrICGu
uO/8HZp6cs7XhnwBm/sL3Jt5HvKc8D7hzSskOJMrkh/N6K0hT2I5KT3kDVm7
ckX18cfIltXuUK8Cm81FWBrdxezBG+0yBPMu3twf8+ZsVUgV/RP6Tt++pDdk
N4weT2yZx3D2CcibcuiQ+OZNBPavggbg6LI60uk7DDx91NfmvCmiI6K6kDrR
LdGO3gUutnVo7EgqgS7Dek8S8vl4vPmrX02WlCBbHmdDvQp4nC5X5nPx0bQe
o3kHsWsfYjFaBL8T1IbUqh6rdvRGUKv5w/KLheyURwP7YhzkoHA6HMj3vrdA
8myN5NUlqFcBDGi/TKHy3D3anSqar835YoDBM6oZxg8YqF7Nkmd38Qlu92pB
h+oIjjC7BDO6+zFrGg3yt39r2Zhn5QXqVQADvFlLm49IaBGrsJtAZhsynmzw
vw4+D33uGt1xDAooXvuA+GQu7XHDEAKrtN9iIZOR73xnzeXa6kGoV4EKcOWM
RnurlHu9mGo0WXxt0WsBps5KZmdIM+gLwaCAGErsfK/TtLjLpDfmZeulQvql
/EGb3bGXhkIOkOWysqWf/AT57FoMqFeBDV00HZHaiadPYH9l6LxsfvC9Qeon
1JHkkeb/0kz7F5pKptIOaefxO9sLFZyZX9V/8h6TSB1BsD3fDPIywIPmhITF
jW1xYP8qSLDZ7Xdqh8/cGxqRep4MYty5LruL8m1KfWh9Q0gD4XsE4g+IPd/o
6Q7tpj3ZzYLHSa0hKo1Q2Kxwu1ehXvkXoKIuhoebr11DoF4FDVO6lcMJzeXE
GYfDifGVVsC8jv/V0RTa1BDa4PkJaXgW8kzwPwWrttXdGZ/wYOBSMYcnesXe
0BAsA1Ro5ec/NxUWbvuXV6/YbDZcPxhglLdyYzL7SQzP4hSM9zFAFW35t5b2
kPb6kHr0pzG0EdWu4ZRhZLe3UbZMG5VGrO4SgE+A92J/YdNZ3/ueubNz27+8
+RnEYrEvTIPsF2bLSkx6N65Kir7AfmsF5lEuUTx69Z88Q0L0p+OrHStzu58z
pjcYb97tj68YnprRInDs4CeALpNtdnb9W99yjY1t+y/Qq+Tk5NjY2JSUFB/Y
B9lrQMNsHZCcvMcqrx9A/Gc0JCgQtIe2e8QqtAHtXAmiBW/5gXiZPiK2gSKa
xb5iQ1BsVit4oRscRP7u79wm07Z1oN7xIIVCsVgs/lKxIZ+Py716rZh2oYih
WdD7UVNV4VXt77SD+FXrO62T9MldfxS45DHLyoUUfPITrmXZP+b2BzMe8bl1
y1Revra6aqirW//pT8Fx+8qK3WYDr716xefzEdhn9n/AHYdElx5LJxe1+tl+
fEuSpY4vdTS+01gXUkf7Bc364m67O9CiWF1dbWZqwxLahMrFvTISsn84jx9H
QkORjz9GwsLW/+M/ZI2N4oQE5MIFg1YLToDPBwMM1IN2u+Ney9gRHHFSi91N
Bl+JY8XR/pV2VK9qQmvmK3Y27eplgHQPy9Xn82hxDyh7ZiVk31jNz1/70pdc
oaGrqGp94xvrX/mKR76OHQO3HgTqVWABfMoam4q5TbxTw/W1OTsGrX4d3+2o
Da2l/3f6nGoPEiyAR94P2qTROJJgdMerESEHTVubR6DefdfzOyTEGhKy9ld/
NUf1JOTfmr8d6lXA4HA6y0jjhxPalDNfvC0yBhn4YKAxtFF83fO0+u2jqaA+
C6QTJ7OpuDrO2vo6jNBiGcfwMKpU6++84/n9Z3/mDg21bWyWCvPJBB6bCTat
rmOX6oo7lfYtWa+xAOjSAwwGg9Xy6tgU/Rid8p8p8o05Y3uoLalPqGdwfcwx
TG8UC5mZmkI7V+hgcB0dEoaErH/5y+NPniBQrwKU1dW1iubhI2ndXIkawbA3
9Yt6pByxW1+hqMJ4Ifs3ez91WaKcOx6Pz2AuOFdX4dY5mGVJp0P+4R9QpULe
ecfz+7vfdZvNcL1zoDK64jqS0FqEV1ssy5hqlTPcmf6cfloxjVpIHcof4hRz
SP9M6orpcji250+YbZ7lFXo28dnzXlBaBeN4KlEi8extjfHZ/kHL8vIy8q//
6ulZbXSxLLGxCFw/GLgUV7NPZg/2Uj1rWDA16nHMO4xDRgPVYKAbDDSDkW9c
Yi6hr9dd2+ubU+9c0e/LXCmZevFQUtsTgsL+kkhCMILnPnLsmDskBJWs1Xff
dU5NbVMkqFcBw+i8MTKjN6da5HS5MNV/AMq5xFjq+7Cv7zt9zDym0+Hk/por
OC1A7USrnNvtPoCK53Q6SzoV4YktwglP6kJY1bHJWmqqC+1foYPBjz4CMU+b
zeZ8cYuBehUAgBnsuE7Z6TQyhY3FdARgVQX7EBsfgtcMaUx6E/XvqZz/yzkw
XQUVWzymickg3K0TOpzOg/leyJuzWWkrK12hochXv6oXCj89Xl9vR4eKGzcd
BOqVPwO8zB2ZPJXdn1CCxVmRQE6ddifnZ5zG0Ea7za6b01G/TR0v84SSpsRT
dBxdOeTZc3xfZXZjJq29kjQTntgmUOn274sguwN4X0skukNDXV/7mqCsjFlV
RSormygvR371K+S3v12emwM3PqhX/gvqMqvdkduqisYRRpTzvjbnFYBO1NTI
FPW/UZv/RzP6WtGhEP1StGLyxKkWJhdGfztam1yLbNkWcz8AzUE8OnmpiH49
r98FN1TFGJtLPnk8z2TRrCz+hQsPIiKSzpxZysub4/FobW0rRiPUK78GtMEh
nupYGuF+Lc/X5rwaEHOg1dH6v9zPTeSi/auZmzOizk/3FpxKnmpO9+jYfm/K
DMJlNSRVVGpXJ1W+r98F2SlAfNRiMfLrX+vGxy3LyyI+P+vyZX5U1Oy///tS
dzfyooagesVisVBvHkzkE7IngHGWblGf0zB2KKF9WmfCZioGoFetOa3dod3k
P5HVeWpe02dmLKivqhtxjcj+6xVAs2Q684B+KW9Qb/TswYHBEgs2NnZhc7s2
mBoZWW9s9MzGWVtb/eij7D/+UYMq1Z/+hLzzzvqLVYTxt27J5fB242cAderl
TX9yq7mdurOtRQ8SoEujjNHR348KPxBKiJJtJ3j06vbB6RVKg1B78nZvaeNu
MsNDDgZbfLz73Xfv3b7Nw+FW//qvkV/8AjxKRv11PT7+SU0NgUyubW4WCjxJ
0qATsQ/qvnnd0vXCoUvFXN2SAfHbrsJU4lTL3RbkAKdxWq22S/d7LxYwlDOe
PDOwtvsWIpGYk5NTVFRUWFh49/592kZsCvnmN41//uf5V66MfPghkpRkMxg8
T202ng/WZmRU/+EP3T/7WfvNm4TeXpjI3V+o71NGpZEaiZ7hFfbFCrVwdXX7
5hFagZb7L9yuD7osGstBXgJbPn8orvFJn8Zqs2NzHB08yGSyzs7Ovr6+3t7e
wb6+kdFR68IC8vWv699773F6eldT0+rKyvL4ODjZ2ddXGR5uLylB0tIsly/7
1nLIm6PWLETf7kyrlhhNFhBJ9rVFu8FisUyoJiYnJl9em7OvuFyu4jZZeEIr
WzyN+IPaBxVuqxX5m78Z/frX03Jzux49spw5MznsWbWhYLGQjz56dOiQSqmc
lMmQH/7QDVcr+Am4Cu7RzP5BjifwCJvbjgDFpZozH88gpVTw9QYj7GJhB+CI
5zk5VefPl589e//ChdSbN+fm5jzT3W/dQseJlYcOSX7zG/M3vrEcHo7A1aDY
BoynOgdEx7MpBa2e2DVsaLsAFFpNtzAytauhX+lrcyCvZnVLWiSjwbD2wQeu
hYUneXnmZ8+QP/3JSKfDGw2WAWK1oDfHlbJPZHZPzy742iI/ZuOBhT6lWhqV
RlBMwwTvmAMI0fqLLIueYHt0NO2Pf7x44QLy618jTU2+NhDyBWw8InHV0RbC
bjURmLvfPgaCvGgOdL4yJr03/gHF4XT52iLIF2CenkYqKpojI6l4PAIf7PoD
nBH1MVxn1nOh1WqDPeG3BBRgAV1zNL6tneHRfxgMwT6p8fFCsRhOY8A+KyvW
+DJeJK53YsqzHQPUqz3BaLaezO67VMiUjHkkC5YqZkGHhKhG3bx1i832s73q
gpP6XnlEUltDH3wmuMcI5DNhCa0FzVKb3QlDuJgF5r/yC4BfZBMLESmdqc9l
uiUjptIdBwDoMLCsezwsvrFHBAPv2AXqFfYBt3uzeTm1nHE0o1eo8DwThCP3
PWdGq0t6xDqX1TM+hcW0PBAE6pU/AJxS1j58BEesaBcg0E37AND/7iXH8Uv1
uOdipwtmx8IiUK8wDmhHbPlcVBoxpZLncLmgj/YJULBPuxTR6aRnnXDVPxaB
eoVlgDumNXNJFcJTcS1jajhO2XeW9MareX3HssgsMXxWiDm8esVgMEBuGV9b
BPkMq6urJZ1jEVdrWtUwudwBIVfNx2SQrhXTZxfNCCxzLAH0Ki4uTqXCbsK3
YIbI0XyS2FraILU4XfCZ4IHRw5oOu9lQ2jO9vLwCpzdgB6BXycnJ8fHxWVlZ
0DWYYnRcE5PenfCIM79o8rUtQQRYsFZKUh6Ob2qnwLy7GALoFSpWjY2NIyMj
cDyIBcAtY8lgvlJAjc4eoA97MpVB1xwwUw53yr3ByAySSAEXlWMFb/wKFSsE
DtUxALi5u9zu4g551I3GOpEOgX45cMDdYVipO5lFulZIW9BbfG0RxAN8Pog1
VjdoYekOJ7UUtIzCbpVv6aIpj2UNJD8km80WGC3xOVCvMAidJz+d259yb0C3
aPS1LUHN2sYGUsX1zKOZ/U+7pb42BwL1CnNMa5euPeadjW9lr8DEJpjAandl
VAsiUzp6WJ4ZWbDH60OgXmEKy4odVyn8JL5lUKRFYC4mzDCrM10ppEWmtnPk
Swj0i++AeoURPIlDXavFTbKwxJZasgqBvsAYI0rt+Tza2SyicsHga1uCF6hX
WAC9X7tWVx/JjFE3m4pa5W43vH1jETJbceoeNfY+WTun87UtQQrUK58Dyhzf
wzueTEjL79cb4NRQLAJ2eHyO5xzN7M+pGbYsW31tUTAC9QoLsMWTpwsYN+72
Ke0wjQmmQVXrSb8yLL71MX50bW1z9xZfGxVEQL3yIaC0RyfmT+cOHkvrGh73
jDLg4yeM43S58xolYQmeMCMqWXBR50EC9cq3zMwZrxVSI1I66eJZBD548hMM
ppW0quFD8c3ttBkE3mIOEKhXPgGU86JxJbmcE57c0cOa8rVFkJ2hXTCmVojC
4ptI3Flf2xJEQL06eF6I1XLKM054UkcTBWby8UtU0wtxj7nhSW2UEa2vbQkW
oF75BOOy/W6t8HBix/NeJQyA+CNgDChVai4XscIT2hiyRXAQunJf8ebrg/kZ
DoxluyOvYSQ8sb2qZwwGrPwd8ej0+TxGVHL7oAROfd93tuW/givQ9xuH01nc
JAxPxpfjpXa7w9fmQPYAoVR9+QEnJhnPVnue8ELJ2j9gftGDAZSq2eXO6p84
equtuEW8vLzia6MgewZLpLzygHs8pQtIFmSf2Ja/HYrVPoEW7IrV+qSWHRnf
UdAkNhjhJPbAAcSyGHzFxUJmTAqePQ53iN4v4P44B4PNZnvYMvxJCqG4dcQI
xSrgAA0H7WWdy6MdSexkSDezwsIOwN4Cnw/uK5vDQKvjYRP/UHL3o7YRs2XZ
10ZB9hG+ZOJCPjM8oaVfNIdAydproF7tH6AwjRZ7Tq0wPKULFSvLRswKFnJg
Ix6duv6Iezi+pYs9jUB37ylQr/YJUJLaRXNaJS8iuaOsU2q12XxtFOSAGJvQ
JlcIw+JbGgYmwbJoyJ4A9Wo/AMU4Pr2YUMaOSOqo6VWAcoYEA8D7M3P69Cph
WELzUwLqfZh2Y2+AerVPSMfnrhWzwhPb2+lqGMQINkD4XW9avlM3cjixpbhN
ajCaEbgy+q2BerUfePJZ5VIiUjr6uTO+tgXiS1Zsjodtox+ndGUV9o87PL0s
kPfP13b5K1Cv9gpQdOjvbqrsaBrxGK6bCpfBQhDE7V5tIcuPZJBj7/aK1Z6p
LLCXtWugXu0JoNwcDmcnTRGW1Hm9hC8Y1/vaKAgmAHWjoYd//O7Q6UwCbRjm
n9k9UK/2ikWD5VG74uP41vRKnkzhyWcFCxMCADWBIZo4d38oIqWzYWDcDdcY
7gqoV3uCUj2HeyY6FN/8sH1sbsGzHAOWJGQrm4+MZ5aSSpjHEjqyqtgmswWB
E0p3CNSrt2dwTHs+ozcssaNxYAKkXIABCsjrMFpsOWT1sdukhFL6uAYGDXYG
XD+4O0BBOZ0uPEcTjiOcziVTRRpfGwXxD9bW12uaWVFZ5BOZJKpoGhyEXYU3
wZufQa1W+9oWvwEkOJrT6cu7lGG3Gm+VsMVyta+NgvgNQJqGRFNn7pCj0khl
LWyjeRmBkvUGAL1KSkrC4XAlJSVwNP2GsIWjuGfDn8Q1Pmwfm52H+UMgOwO0
ssk5Y2a1ICK1K7dOqpyCibO+GKBXCQkJxcXFeDweitWb0M2aPptHj0zCd3Bn
rBsBK1hukJ0CQgomk/k5aSwsoe1UVh+BPe79L6xRr8Q7HlQoFAgspS9Ca3cW
l1MPp3ZeLWIwBGPgICw0yFtCE89dKGQcwXU/6FEsGizgIKxXL+ONt7NYrLUN
fG0R5gBlglYe/tjimSLKsfS+wlb5/BLMuQfZSyZnl3KesSPiW26WcKgcKTgI
2+M24HyGzwdUmLl53XOS/HB884V7Q/UErq+NggQmbre7iz1/OpcSjeupo2gX
9fCeuB2oV1+IcHQuq0Z6OLEtv3VcOj7na3MgAQtofcIRRdZz8eGEpqQyDp0/
5mujsAXUq89hxeooa2GeyOqPTO2qJ43oDUYE7tYE2U9Af96ybG0dUoUn42Oy
yJU9Y/qNXDQIbJ5Qr14PXzadWMY5mka6UcaWqDdnLMB4AmS/8bZBsXwqtVJw
NJN8NofAkS3YXzyJDuZGCvXKi1eLFo2WKqL8yO2u4/foNc08C+xQQXyE0+V+
1s68XMg8nNDyCC+bWDSA40F734R6BQAVwGq18aQzJ3M8A8Db5QzuyISv7YJA
EJlqrpSgOpzQeiqTXN8jNJg2F0r72i4fAPXKC1soL2gZ+zi+7WI+jcieXV6x
IsFdIBAsAOKlaDuli6bjSjmRqZ0ZNbI+htzXdvkGqFcoSwZzOV5yPp8Zcau5
umdcodpMYhycpQHBGt7Rn25RX9+vjEjtik7ru9MiHpv4NIFtkNTV4NQr72U6
nU4SS3UlnxKZ3puYS+TqVtwbdQOtIUFSFBC/Qz1rynxKPZFNjUjueEaQz2g3
Fx4GQ6UNNr3y3qqsVqtgVHv9ASU6g3wun9bUN+Jyb8bVA74QIAHAAEua/kwQ
kzMYldbTyZmdmNpMZxTY822CR6/QSwNihTpUIJsu6lBExDZewfUW1VC1OoOv
rYNAdozVZm8mMDNKeRFXa2JLBe2DSt1SgNdkr15xuZ5lJoGqV97rYghGK3on
I1O6Iq81PaBqOEvL206AQPwC70hBY1npmLRcSmyLTMXjqiX1BIHV5vCtbfuH
V6/4fD4S0M12WD5Z3CI9mTt0OKE1v3FYMrsIes7BMOqHBCre0d+SydYyNH4U
Rzia0Xe10BPf2KpaAVPDvXpFoVDMZnPAXNfWC1FpDLnVjFN3qdFpxORHFPmM
2WbfdGXQzruDBCQGi+0pXnCxgBGdSjqR3t3Jmp5b+DRFfABs1Qr0Kjk5OTY2
NiUlxdfmvC3eIBXKyopVPrV4p5qNjv6i03pvV7BZIzNbz/SRjRDI/qLTm2uG
ZEllvJgr9UfSuluHpkQjo9524dcBeW//SiwWI/7cilHLvY6Ym9cN8cfvNUrD
EtrCUogF+IkBDlznDgkuNDp9rdaeW84PxxGiMgaqiOMcoczt9mOxQrboFZvN
9t98fV6ZVc0uVGtt2Y95Ebju6MyBapKKJxrddg4EEvC43W7wQqdbogmU+U2y
sMS2w6nEnPqxRiLfZLH61rxdEzDzGSSKmdJOUdwDTszVhuh0Qht1WiT5tE/l
pzoMgbwN3hGH1WpVTusLGnhROMLxXOrFAkbes74JjXFre/eLzA9+p1fbLLQ7
Xf2ssfii3guFvKPpfedyib0Czbzu0xgjVCpIkLO1ySyabE+aqJfzB0/dZx3B
EW4WU4a4kzNOt+tFfwzEVTCrA/6iV1vDUyhGo2lUNfuMIIvGdR3N7D9XwIkv
7KEL1aura1vf4gtLIRCs43C6eobEhS1j1x5wotKIkTcbK7qVTJFqembWe87q
Bj408pVgX6/QQvP2kRwOp1iq6BPNJ5azI1PwMTlDadWSinb+1oWfEAjkDZHI
x9vI0sL28aOZ5MjUrvgybjNV0zfE1xst3nMwNU7Esl5tNUYyquqiyR4TVMdy
Bo/caLicSarqm+wms72pYiEQyJuz9eGaZXmFK5R0MjUX7g6EJbYfzxnCVUsf
NPH66MM2u9O3dm4Dy3qFMj69UN1Ou9s0du0h9wiOdDixo7CSQ561jW1ZJ4Xl
4TYEgmW2hVlMJtP49GJpq+BUVvexTPKpLMq1AvrtUhJ5SLJke4VwHXzXy7d6
tXV6pxf3+rpcNfekhXG9iHwxZ+jkHXpUGiGhdLCXpdaaLDabzXsmVCoIZE/Y
1o7cbrdobLaAMHzxmej8PdbJu4zwDFJsKbV1cEw1a9AtLjmdrq3noy0Rfcue
P9sC+rDVtgPWK2DA1pAUwGKxaBeW+IrFokbWsftkVNtP3mdfymPc6JQ1k4Tz
xuWXP2df7YRAIADhsLKscSC/aTT2EffUrY7IuNaz9wYftYiGRpZ4w2OTUxqX
y731fK927WHvy/s5B6BXQKNell+T2SIbVXLHNK20KVwFOzKt59iV+lPZQ2nP
Rorq2fg+rg7uoQyB+JStgqBQTbeo56t4CzmVguiswU/iW49m9MWVcEq7VHWk
4a4+ulw5aXdsHzauv2CnX+1wOLhcbn9/v9Fo9B7cP7165VhvYVHPEUibu4ca
aDN36iTn8pmRyZ2RSR3XSriPGyXVs/ZBoQyk0/d+COxKQSA+BMS4trblpSWD
fEw5PKatIimSH7OicMQoXM/Je8zrj3iZNZLCBvGT+r4B5sikZmHXX2o2m589
q6qsfFZXX5+fny8SicBxp9Ojh3FxcRw2G9mH/tXyin1Yru7oZRfXkPNaRpPK
+RcKOCfu0iNvtZ5K68mrFxK5Gp5Cp1JPA+UEgLkfUKkgEOzwsnAhG5GcWe28
VK1vIElSSylROEJ0OunUPdbZPO6lO9Qr+UM37rUW1VA6BoYFsukl48obxrhs
NtvU1JRWq0U//+HDB48fl6EKhr7XbrejNsTFxbKYTKASbzPwdDhd6ln9EE9R
jedklBCu3Ou5dp92IZ91Oo99Ipd2JK3nfC6xoIFDpiqUZvv8ygr67VvfDmUK
AvELXjl6QjamSUzPGfuY8pIG6o0mwcXHvMuF3LMFnFP32ehPdHpvVGrHlfvE
O1X0Sryoi67gjGgm5y0a7cLU1PTCgk6vN6ACZXc4tn44gdBTWlqyVRZSUm6P
KpSfY57b7bbbHcsrKwaDQadb1MzOanRmqWpxSDDZ2C972MRNKRk4ldEVdbs7
Jod66j7r9H32+SLe1XzGuSZJ+tP+egKPJ5kyW189lwMO+iCQQGVmVkfnyRu6
6HnlHfmN/Jw6aeIT0bVHvNN5LFQoTtylhSd3RGUOnclj3yzh46qG7zfJilul
j9tHqkmjjRR1L3siPfPu3QeVbNkCR6ZjyRbEanNq1qNOKlOsnOWKVWzJNH1k
foA/TWRPddBUDf2KSoL8UdvI3TpBajn7ahH1RHZ/dEZveFJH1G3iybvMU/eY
5ws5cY8FuMrh/NbR7DLC41oSgcIXj02aLSu+Li0IBOIDXhdmRwdQ2vlF6dgE
lSVsJwxWt/S3Dk5euv0o6nLuEc/PnciLWdFJ9eiILDK9PyIJH3ku6fjNgqPp
/YcT2g4ntoUntBxOJhy9EH/sdGz0eVz02cTIa48ikjpisgaO51DRQdxx9OcO
7cx9xtVidkIZP+v5cEGztLxztIk63UAW1bf1EiksjkA6MakxmbfPOkBeNYMC
AoEEFd5ZTN4sN9tQKsbIfSQ6dYg2NEgbovAFItmoclSpTsnIa2puZnMFNJFK
OGHijC4wRuaGJ0xJmQWtg2M8hZEtX+LIF9lK0wCdN0hjM1h8Dl8kFEvRt6vU
U7Nz83qD0bplxubLhrk3eDkuB4FAIICtCva6VdW1z6vy7t/R6/VW6wp4LOgl
MSlFIpXt9BvdL/BG6Xd/ARAIJLhZ34JWq01MSrpy5eqNGzfQ39mZmQsLC1uf
D7JZLO/Mc/DC+7gQsOt5XxAIBLInBMn+gxAIxL8AY0Yv4CDUKwgE4i+AiP21
a9eYTKavbYFAIBAIxJf8f7+w3K4=
         "], {{0, 292.5}, {300., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->96.],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->Magnification[1],
       ImageSizeRaw->{300., 292.5},
       PlotRange->{{0, 300.}, {0, 292.5}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Considere\\\\ um\\\\ ponto\\\\ que\\\\ se\\\\ \
desloca\\\\ num\\\\ movimento\\\\ circular\\\\ uniforme\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\(\\*OverscriptBox[StyleBox[\\\"r\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"] \
\\((t)\\)\\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           RowBox[{
            RowBox[{
             InterpretationBox[
              StyleBox["\<\"2\"\>",
               ShowStringCharacters->False],
              2,
              Editable->False], 
             " ", "\<\"\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"x\\\"]\\)\"\>", " ", 
             RowBox[{"Cos", "[", 
              RowBox[{
               InterpretationBox[
                StyleBox["\<\"1.81\"\>",
                 ShowStringCharacters->False],
                1.8118736265517201`,
                AutoDelete->True], "+", 
               RowBox[{
                InterpretationBox[
                 StyleBox["\<\"0.60\"\>",
                  ShowStringCharacters->False],
                 0.5971271095884657,
                 AutoDelete->True], " ", "t"}]}], "]"}]}], "+", 
            RowBox[{
             InterpretationBox[
              StyleBox["\<\"2\"\>",
               ShowStringCharacters->False],
              2,
              Editable->False], 
             " ", "\<\"\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"y\\\"]\\)\"\>", " ", 
             RowBox[{"Sin", "[", 
              RowBox[{
               InterpretationBox[
                StyleBox["\<\"1.81\"\>",
                 ShowStringCharacters->False],
                1.8118736265517201`,
                AutoDelete->True], "+", 
               RowBox[{
                InterpretationBox[
                 StyleBox["\<\"0.60\"\>",
                  ShowStringCharacters->False],
                 0.5971271095884657,
                 AutoDelete->True], " ", "t"}]}], "]"}]}]}],
           NumberForm[#, {3, 2}]& ], ",", "\<\"\"\>", ",", "\<\" \\) \"\>"}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(Calcule\\)\\(\\\\ \\)\\(a\\)\\(\\\\ \
\\)\\(sua\\)\\(\\\\ \\)\\(velocidade\\)\\(\\\\ \\)\\(quando\\)\\(\\\\ \
\\)\\(chega\\)\\(\\\\ \\)\\(ao\\)\\(\\\\ \\)\\(ponto\\)\\(\\\\ \\)\\)\\)\"\>",
           ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"r\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"1\\\"]\\)\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(passados\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", ",", "\<\"\\!\\(\\(\\(t\\)\\(=\\)\\)\\)\"\>", 
          ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"2\"\>",
             ShowStringCharacters->False],
            2,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(s\\)\\(,\\)\\)\\)\
\"\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(sabendo\\)\\(\\\\ \\)\\(que\\)\\(\\\\ \
\\)\\(parte\\)\\(\\\\ \\)\\(do\\)\\(\\\\ \\)\\(ponto\\)\\(\\\\ \
\\)\\(inicial\\)\\(\\\\ \\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"r\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"o\\\"]\\(.\\)\\)\\)\"\
\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(Escreva\\)\\(\\\\ \\)\\(o\\)\\(\\\\ \
\\)\\(resultado\\)\\(\\\\ \\)\\(em\\)\\(\\\\ \\)\\(coordenadas\\)\\(\\\\ \
\\)\\(do\\)\\(\\\\ \\)\\(referencial\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\({\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",\
FontWeight->\\\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"r\\\"], \
\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"], \
\\\"\[RightVector]\\\"], \\\"\[Theta]\\\"]}\\)\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[27]//DisplayForm=",ExpressionUUID->"5d4321d1-55dd-47fd-894f-\
e43a735058fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Append", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"r", "[", "2", "]"}], "/", 
    RowBox[{"Norm", "[", 
     RowBox[{"r", "[", "2", "]"}], "]"}]}], ",", "0"}], "]"}]], "Input",
 CellLabel->
  "(Local) In[2230]:=",ExpressionUUID->"e632e7f9-adf8-474d-ba0e-6b34025c9249"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.6114896188188429`"}], ",", "0.7912524540731525`", ",", 
   "0"}], "}"}]], "Output",
 CellLabel->
  "(Local) Out[2230]=",ExpressionUUID->"667a1b3a-ad05-49be-9a64-25381d2a3d5e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 3.683678531554492*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`rrows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
             $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows],
              "Text", CellTags -> "quadro", CellAutoOverwrite -> False]]; 
         CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
            "myresp"]]; Null), Method -> "Preemptive", Appearance -> 
        Automatic, Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 1, $CellContext`lnno$$ = 
  2, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{767., {70.771484375, 75.728515625}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> 
       RowBox[{"A", " ", "velocidade", "  ", "em", " ", 
          RowBox[{"\\(", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"], 
            "\\)"}], " ", "\[EAcute]", " "}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          SubscriptBox[
           OverscriptBox[
            StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"], 
          "="}]}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          RowBox[{"Append", "[", 
            RowBox[{
              RowBox[{
                RowBox[{"r", "'"}], "[", "2", "]"}], ",", "0"}], "]"}], ".", 
          RowBox[{"(", 
            RowBox[{
              SubscriptBox[
               OverscriptBox[
                StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"], 
              "\[Cross]", 
              RowBox[{"(", 
                RowBox[{"Append", "[", 
                  RowBox[{
                    RowBox[{
                    RowBox[{"r", "[", "2", "]"}], "/", 
                    RowBox[{"Norm", "[", 
                    RowBox[{"r", "[", "2", "]"}], "]"}]}], ",", "0"}], "]"}], 
                ")"}]}], ")"}]}]}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> RowBox[{
          SubscriptBox[
           OverscriptBox[
            StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
           "\[Theta]"], "."}]}}},
  Initialization:>{$CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 Magnification->0.75,
 CellTags->"quadro",ExpressionUUID->"7c3c3234-d769-4789-9404-90d75f8d41dd"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"myresp", "=", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{
     "\"\<\!\(\(\(A\)\(\\\ \)\(velocidade\)\(\\\ \\\ \)\(em\)\(\\\ \
\)\(\\\\(\*SubscriptBox[OverscriptBox[StyleBox[\"r\",FontWeight->\"Bold\"], \
\"\[RightVector]\"], \"1\"]\\\\)\)\(\\\ \)\(\[EAcute]\)\(\\\ \)\)\)\>\"", 
      ",", "\"\< \( \>\"", ",", 
      "\"\<\!\(\(\*SubscriptBox[OverscriptBox[StyleBox[\"v\",FontWeight->\"\
Bold\"], \"\[RightVector]\"], \"1\"]\(=\)\)\)\>\"", ",", 
      RowBox[{
       RowBox[{"Append", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"r", "'"}], "[", "2", "]"}], ",", "0"}], "]"}], ".", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox[
          OverscriptBox[
           StyleBox["e",
            FontWeight->"Bold"], "\[RightVector]"], "z"], "\[Cross]", 
         RowBox[{"(", 
          RowBox[{"Append", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"r", "[", "2", "]"}], "/", 
             RowBox[{"Norm", "[", 
              RowBox[{"r", "[", "2", "]"}], "]"}]}], ",", "0"}], "]"}], 
          ")"}]}], ")"}]}], ",", 
      "\"\<\!\(\(\(\\\\\)\(;\)\) \
\(\*SubscriptBox[OverscriptBox[StyleBox[\"e\",FontWeight->\"Bold\"], \"\
\[RightVector]\"], \"\[Theta]\"]\(.\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
    "}"}]}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[28]:=",ExpressionUUID->"0a1969a1-041b-4954-a1b6-bc6ba1969f29"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"prolog", "=", 
   RowBox[{
    RowBox[{"Append", "[", 
     RowBox[{
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}]}], 
       "\[RightDoubleBracket]"}], ",", "\"\<\\)\>\""}], " ", "]"}], "//", 
    "StringJoin"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"units", "=", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"myresp", "\[LeftDoubleBracket]", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}]}], "\[RightDoubleBracket]"}], ",", 
      "\"\<\\(\>\""}], "]"}], "//", "StringJoin"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"myresp", "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "4"}], "\[RightDoubleBracket]"}], "//", "N"}], "//", 
      RowBox[{
       RowBox[{"NumberForm", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"8", ",", "1"}], "}"}]}], "]"}], "&"}]}], ")"}]}], ";"}], 
  " ", "\n"}], "\n", 
 RowBox[{
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"prolog", ",", "respostas", ",", "units"}], "}"}], "}"}], ",", 
    " ", 
    RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
    RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
    RowBox[{"ItemStyle", " ", "->", " ", 
     RowBox[{"{", 
      RowBox[{"\"\<Output\>\"", ",", " ", 
       RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], "//", 
  "DisplayForm"}]}], "Code",
 CellLabel->
  "(Local) In[29]:=",ExpressionUUID->"5267e930-eb26-4b54-8d97-2475456edbd7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {"\<\"\\!\\(\\(\\(A\\)\\(\\\\ \\)\\(velocidade\\)\\(\\\\ \\\\ \
\\)\\(em\\)\\(\\\\ \
\\)\\(\\\\\\\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"r\\\",FontWeight->\\\
\"Bold\\\"], \\\"\[RightVector]\\\"], \\\"1\\\"]\\\\\\\\)\\)\\(\\\\ \\)\\(\
\[EAcute]\\)\\(\\\\ \\)\\)\\) \\( \
\\!\\(\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"v\\\",FontWeight->\\\"\
Bold\\\"], \\\"\[RightVector]\\\"], \\\"1\\\"]\\(=\\)\\)\\)\\)\"\>", 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"1.2\"\>",
         ShowStringCharacters->False],
        1.1942542191769316`,
        AutoDelete->True],
       NumberForm[#, {8, 
        1}]& ], "\<\"\\(\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\*SubscriptBox[OverscriptBox[StyleBox[\\\"e\\\",FontWeight->\\\"Bold\\\"],\
 \\\"\[RightVector]\\\"], \\\"\[Theta]\\\"]\\(.\\)\\)\\) \\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{
     "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[32]//DisplayForm=",ExpressionUUID->"63e13405-a0e7-442a-953e-\
31f5da5c7f4e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"feedback", "=", 
    RowBox[{"{", 
     RowBox[{"\"\<Bom trabalho!\>\"", ",", "\"\<Errado.\>\""}], "}"}]}], 
   ";"}], " "}]], "Code",
 CellLabel->
  "(Local) In[33]:=",ExpressionUUID->"4ffedd30-7199-4d47-bcc2-4b726faeb3f1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exportar Notebook para XML e ZIP", "Subsection"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  RowBox[{
   ButtonBox[
    InterpretationBox[
     RowBox[{"\<\"Gerar vers\[OTilde]es XMLe ZIP do Notebook \"\>", " ", 
      StyleBox["\<\"\\\"nb\\\"\"\>",
       StripOnInput->False,
       FontWeight->Bold]}],
     SequenceForm[
     "Gerar vers\[OTilde]es XMLe ZIP do Notebook " 
      Style["\"nb\"", {FontWeight -> Bold}]],
     Editable->False],
    Appearance->Automatic,
    ButtonFunction:>$CellContext`XMLOutput[],
    Evaluator->Automatic,
    Method->"Queued"], " "}]], "Text",
  TextAlignment->Center,ExpressionUUID->"e6960c7d-2461-492f-88c4-f3e93cbc7d82"]
}], "Text",
 Editable->False,
 Deletable->False,ExpressionUUID->"8bbbaaac-34fa-4e40-aceb-9497f3c581cd"]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1194., 799.5},
WindowMargins->{{144.75, Automatic}, {Automatic, 32.25}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Velocidade em coordenadas polares"}, {
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"10/03/2021 - 14:45  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "10", ",", "14", ",", "45", ",", 
                    "27.879711`8.19786324936522"}], "}"}], ",", "\"Instant\"",
                   ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
TaggingRules->{},
CellContext->"Global`",
ShowCellTags->True,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"21cc2975-1172-41a3-8c25-3486b3c482f7"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[623, 22, 1799, 50, 384, "Code",ExpressionUUID->"0e373c33-d511-48d3-ad4b-6d2609931555",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[42806, 900, 20072, 453, 306, "Text",ExpressionUUID->"9115c43f-8f4b-4e10-a67e-1fa7b1dbffde",
   Magnification->0.9,
   CellTags->"quadro"],
  Cell[118661, 2385, 16088, 366, 172, "Text",ExpressionUUID->"7c3c3234-d769-4789-9404-90d75f8d41dd",
   Magnification->0.75,
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[62905, 1357, 2255, 47, 141, "Code",ExpressionUUID->"d3e1ceee-4e2e-4c8b-885d-4dfb9efc5e13",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[134764, 2754, 1439, 37, 69, "Code",ExpressionUUID->"0a1969a1-041b-4954-a1b6-bc6ba1969f29",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 142522, 2978},
 {"quadro", 142652, 2981},
 {"myenunc", 142962, 2988},
 {"myresp", 143099, 2991}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 62, 0, 54, "Subsection",ExpressionUUID->"ad675ab0-f58b-4e76-bf7a-006e5d95a0aa"],
Cell[623, 22, 1799, 50, 384, "Code",ExpressionUUID->"0e373c33-d511-48d3-ad4b-6d2609931555",
 CellTags->"Defs"],
Cell[2425, 74, 107, 1, 54, "Subsection",ExpressionUUID->"5e9cd7d8-3c43-4ee5-8c02-11481c9d3d70"],
Cell[2535, 77, 1665, 53, 158, "Code",ExpressionUUID->"93d22b27-a8ce-4c75-ae0c-731dd1e5718d"],
Cell[4203, 132, 8115, 209, 250, "Code",ExpressionUUID->"972b9d39-0df8-4c98-b6a7-f4747d52edcd"],
Cell[CellGroupData[{
Cell[12343, 345, 96, 1, 54, "Subsection",ExpressionUUID->"112caf05-3245-4887-b458-9f8990377d5d"],
Cell[12442, 348, 27747, 484, 524, "Text",ExpressionUUID->"6dc5bd2d-4912-46ea-845b-dadafa8b0c77",
 Evaluatable->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[40226, 837, 97, 1, 54, "Subsection",ExpressionUUID->"10b87db1-e3c8-40a3-99b5-ec13222f9ef6"],
Cell[CellGroupData[{
Cell[40348, 842, 2455, 56, 49, "Text",ExpressionUUID->"e75fa2fb-b3b4-40b8-87c7-72ccfa3845a4"],
Cell[42806, 900, 20072, 453, 306, "Text",ExpressionUUID->"9115c43f-8f4b-4e10-a67e-1fa7b1dbffde",
 Magnification->0.9,
 CellTags->"quadro"]
}, Open  ]]
}, Open  ]],
Cell[62905, 1357, 2255, 47, 141, "Code",ExpressionUUID->"d3e1ceee-4e2e-4c8b-885d-4dfb9efc5e13",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[65185, 1408, 1828, 52, 118, "Code",ExpressionUUID->"f62b2f57-446e-45c2-8d46-9f5294a0bdda"],
Cell[67016, 1462, 48555, 836, 417, "Output",ExpressionUUID->"5d4321d1-55dd-47fd-894f-e43a735058fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[115608, 2303, 292, 8, 29, "Input",ExpressionUUID->"e632e7f9-adf8-474d-ba0e-6b34025c9249"],
Cell[115903, 2313, 234, 6, 33, "Output",ExpressionUUID->"667a1b3a-ad05-49be-9a64-25381d2a3d5e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116174, 2324, 96, 1, 54, "Subsection",ExpressionUUID->"feef8545-fcb3-4e4d-a2aa-e812afa651ba"],
Cell[116273, 2327, 2385, 56, 49, "Text",ExpressionUUID->"e9d7a8c1-bacb-4a73-bd6c-e8bddfcc7fde"],
Cell[118661, 2385, 16088, 366, 172, "Text",ExpressionUUID->"7c3c3234-d769-4789-9404-90d75f8d41dd",
 Magnification->0.75,
 CellTags->"quadro"]
}, Open  ]],
Cell[134764, 2754, 1439, 37, 69, "Code",ExpressionUUID->"0a1969a1-041b-4954-a1b6-bc6ba1969f29",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[136228, 2795, 1783, 52, 162, "Code",ExpressionUUID->"5267e930-eb26-4b54-8d97-2475456edbd7"],
Cell[138014, 2849, 1270, 31, 35, "Output",ExpressionUUID->"63e13405-a0e7-442a-953e-31f5da5c7f4e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139321, 2885, 30, 0, 54, "Subsection",ExpressionUUID->"ad64c3bc-dc8f-42f3-a822-d54553e0e95f"],
Cell[139354, 2887, 271, 8, 53, "Code",ExpressionUUID->"4ffedd30-7199-4d47-bcc2-4b726faeb3f1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139662, 2900, 54, 0, 54, "Subsection",ExpressionUUID->"d851f1f8-c8f3-4d9a-8ba9-c82091017eaa"],
Cell[139719, 2902, 713, 21, 38, "Text",ExpressionUUID->"8bbbaaac-34fa-4e40-aceb-9497f3c581cd"]
}, Open  ]]
}
]
*)

